/*-------------------------------------------------------------------------
 |                                                                         
 |                    SAS SUPPLEMENTAL SYNTAX FILE FOR 
 |              NATIONAL SURVEY ON DRUG USE AND HEALTH, 2018
 |                        (DATASET: puf2018_100819)
 |
 | This SAS program is provided for optional use with the SAS transport
 | version of this data file. The metadata
 | provided below are not stored in the SAS transport version of this data
 | collection.  Users need to use SAS PROC CIMPORT to import the SAS
 | transport file to a SAS data set on their system. This program can
 | then be used in conjunction with the SAS system data file.
 |
 | DATA:  begins a SAS data step and names an output SAS data set. Users
 | should replace "SAS-dataset" with their name for the SAS data set copied
 | from the SAS transport file. Users can add a SAS libname statement
 | and an output SAS data set name to make a permanent SAS data set.
 |
 | MISSING VALUE RECODES:  sets user-defined numeric missing values to
 | missing as interpreted by the SAS system. Only variables with
 | user-defined missing values are included in this section.
 |
 | If any variables have more than one missing value, they are assigned
 | to the standard missing value of a single period (.) in the statement
 | below. To maintain the original meaning of missing codes, users may want
 | to take advantage of the SAS missing values (the letters A-Z or an
 | underscore preceded by a period).
 |
 | An example of a standard missing value recode:
 |
 |   IF (RELATION = 98 OR RELATION = 99) THEN RELATION = .;
 |
 | The same example using special missing value recodes:
 |
 |    IF RELATION = 98 THEN RELATION = .A;
 |    IF RELATION = 99 THEN RELATION = .B;
 |
 | NOTE:  Users should modify this file to suit their specific needs.
 | The MISSING VALUE RECODES section has been commented out (i.e., '/*').
 | To make this section active in the program, users should remove the SAS
 | comment indicators from this section.
 |
 |------------------------------------------------------------------------*/

RUN;

* SAS DATA STEP;
DATA;
SET SAS-dataset ;


* USER-DEFINED MISSING VALUES RECODE TO SAS SYSMIS;

/*
 IF (ACTD2001  >= 85 ) THEN ACTD2001  = .;
 IF (ACTD7590  >= 85 ) THEN ACTD7590  = .;
 IF (ACTD9001  >= 85 ) THEN ACTD9001  = .;
 IF (ACTDEVER  >= 85 ) THEN ACTDEVER  = .;
 IF (ACTDPRIV  >= 85 ) THEN ACTDPRIV  = .;
 IF (ACTDVIET  >= 85 ) THEN ACTDVIET  = .;
 IF (ADCOUNS  >= 94 ) THEN ADCOUNS  = .;
 IF (ADDPDISC  >= 85 ) THEN ADDPDISC  = .;
 IF (ADDPLSIN  >= 85 ) THEN ADDPLSIN  = .;
 IF (ADDPPROB  >= 94 ) THEN ADDPPROB  = .;
 IF (ADDPR2WK  >= 85 ) THEN ADDPR2WK  = .;
 IF (ADDPREV  >= 85 ) THEN ADDPREV  = .;
 IF (ADDSCEV  >= 94 ) THEN ADDSCEV  = .;
 IF (ADDSLSIN  >= 94 ) THEN ADDSLSIN  = .;
 IF (ADFAMDOC  >= 94 ) THEN ADFAMDOC  = .;
 IF (ADHERBAL  >= 94 ) THEN ADHERBAL  = .;
 IF (ADLOSEV  >= 94 ) THEN ADLOSEV  = .;
 IF (ADLSI2WK  >= 94 ) THEN ADLSI2WK  = .;
 IF (ADNURSE  >= 94 ) THEN ADNURSE  = .;
 IF (ADOTHDOC  >= 94 ) THEN ADOTHDOC  = .;
 IF (ADOTHHLP  >= 94 ) THEN ADOTHHLP  = .;
 IF (ADOTHMHP  >= 94 ) THEN ADOTHMHP  = .;
 IF (ADPB2WK  >= 94 ) THEN ADPB2WK  = .;
 IF (ADPBAGE  >= 985 ) THEN ADPBAGE  = .;
 IF (ADPBDLYA  >= 94 ) THEN ADPBDLYA  = .;
 IF (ADPBINTF  >= 94 ) THEN ADPBINTF  = .;
 IF (ADPBNUM  >= 9994 ) THEN ADPBNUM  = .;
 IF (ADPBRMBR  >= 94 ) THEN ADPBRMBR  = .;
 IF (ADPSDAYS  >= 994 ) THEN ADPSDAYS  = .;
 IF (ADPSHMGT  >= 94 ) THEN ADPSHMGT  = .;
 IF (ADPSRELS  >= 94 ) THEN ADPSRELS  = .;
 IF (ADPSSOC  >= 94 ) THEN ADPSSOC  = .;
 IF (ADPSWORK  >= 94 ) THEN ADPSWORK  = .;
 IF (ADPSYCH  >= 94 ) THEN ADPSYCH  = .;
 IF (ADPSYMD  >= 94 ) THEN ADPSYMD  = .;
 IF (ADRELIG  >= 94 ) THEN ADRELIG  = .;
 IF (ADRX12MO  >= 94 ) THEN ADRX12MO  = .;
 IF (ADRXHLP  >= 94 ) THEN ADRXHLP  = .;
 IF (ADRXNOW  >= 97 ) THEN ADRXNOW  = .;
 IF (ADSEEDOC  >= 94 ) THEN ADSEEDOC  = .;
 IF (ADSMMDEA  >= 94 ) THEN ADSMMDEA  = .;
 IF (ADSOCWRK  >= 94 ) THEN ADSOCWRK  = .;
 IF (ADTMTHLP  >= 94 ) THEN ADTMTHLP  = .;
 IF (ADTMTNOW  >= 94 ) THEN ADTMTNOW  = .;
 IF (ADWRAGE  >= 985 ) THEN ADWRAGE  = .;
 IF (ADWRCHR  >= 94 ) THEN ADWRCHR  = .;
 IF (ADWRCONC  >= 94 ) THEN ADWRCONC  = .;
 IF (ADWRDBTR  >= 94 ) THEN ADWRDBTR  = .;
 IF (ADWRDCSN  >= 94 ) THEN ADWRDCSN  = .;
 IF (ADWRDEPR  >= 94 ) THEN ADWRDEPR  = .;
 IF (ADWRDIET  >= 94 ) THEN ADWRDIET  = .;
 IF (ADWRDISC  >= 94 ) THEN ADWRDISC  = .;
 IF (ADWRDLOT  >= 94 ) THEN ADWRDLOT  = .;
 IF (ADWRDST  >= 94 ) THEN ADWRDST  = .;
 IF (ADWRELES  >= 94 ) THEN ADWRELES  = .;
 IF (ADWREMOR  >= 94 ) THEN ADWREMOR  = .;
 IF (ADWRENRG  >= 94 ) THEN ADWRENRG  = .;
 IF (ADWRGAIN  >= 94 ) THEN ADWRGAIN  = .;
 IF (ADWRGNL2  >= 994 ) THEN ADWRGNL2  = .;
 IF (ADWRGROW  >= 94 ) THEN ADWRGROW  = .;
 IF (ADWRHRS  >= 85 ) THEN ADWRHRS  = .;
 IF (ADWRIMP  >= 94 ) THEN ADWRIMP  = .;
 IF (ADWRJINO  >= 94 ) THEN ADWRJINO  = .;
 IF (ADWRJITT  >= 94 ) THEN ADWRJITT  = .;
 IF (ADWRLOSE  >= 94 ) THEN ADWRLOSE  = .;
 IF (ADWRLSIN  >= 94 ) THEN ADWRLSIN  = .;
 IF (ADWRLSL2  >= 994 ) THEN ADWRLSL2  = .;
 IF (ADWRNOGD  >= 94 ) THEN ADWRNOGD  = .;
 IF (ADWRPLSR  >= 94 ) THEN ADWRPLSR  = .;
 IF (ADWRPREG  >= 98 ) THEN ADWRPREG  = .;
 IF (ADWRPROB  >= 94 ) THEN ADWRPROB  = .;
 IF (ADWRSATP  >= 94 ) THEN ADWRSATP  = .;
 IF (ADWRSLEP  >= 94 ) THEN ADWRSLEP  = .;
 IF (ADWRSLNO  >= 94 ) THEN ADWRSLNO  = .;
 IF (ADWRSLOW  >= 94 ) THEN ADWRSLOW  = .;
 IF (ADWRSMOR  >= 94 ) THEN ADWRSMOR  = .;
 IF (ADWRSPLN  >= 97 ) THEN ADWRSPLN  = .;
 IF (ADWRSTHK  >= 94 ) THEN ADWRSTHK  = .;
 IF (ADWRTHOT  >= 94 ) THEN ADWRTHOT  = .;
 IF (ADWRWRTH  >= 94 ) THEN ADWRWRTH  = .;
 IF (AD_MDEA1  >= 94 ) THEN AD_MDEA1  = .;
 IF (AD_MDEA2  >= 94 ) THEN AD_MDEA2  = .;
 IF (AD_MDEA3  >= 94 ) THEN AD_MDEA3  = .;
 IF (AD_MDEA4  >= 94 ) THEN AD_MDEA4  = .;
 IF (AD_MDEA5  >= 94 ) THEN AD_MDEA5  = .;
 IF (AD_MDEA6  >= 94 ) THEN AD_MDEA6  = .;
 IF (AD_MDEA7  >= 94 ) THEN AD_MDEA7  = .;
 IF (AD_MDEA8  >= 94 ) THEN AD_MDEA8  = .;
 IF (AD_MDEA9  >= 94 ) THEN AD_MDEA9  = .;
 IF (AIRDUSTER  >= 85 ) THEN AIRDUSTER  = .;
 IF (AL30EST  >= 91 ) THEN AL30EST  = .;
 IF (ALBSTWAY  >= 85 ) THEN ALBSTWAY  = .;
 IF (ALCAGLST  >= 985 ) THEN ALCAGLST  = .;
 IF (ALCBNG30D  >= 85 ) THEN ALCBNG30D  = .;
 IF (ALCCUT1X  >= 83 ) THEN ALCCUT1X  = .;
 IF (ALCCUTDN  >= 83 ) THEN ALCCUTDN  = .;
 IF (ALCCUTEV  >= 83 ) THEN ALCCUTEV  = .;
 IF (ALCDAYS  >= 85 ) THEN ALCDAYS  = .;
 IF (ALCEMCTD  >= 83 ) THEN ALCEMCTD  = .;
 IF (ALCEMOPB  >= 83 ) THEN ALCEMOPB  = .;
 IF (ALCEVER  >= 85 ) THEN ALCEVER  = .;
 IF (ALCFMCTD  >= 83 ) THEN ALCFMCTD  = .;
 IF (ALCFMFPB  >= 83 ) THEN ALCFMFPB  = .;
 IF (ALCGTOVR  >= 83 ) THEN ALCGTOVR  = .;
 IF (ALCKPLMT  >= 83 ) THEN ALCKPLMT  = .;
 IF (ALCLAWTR  >= 83 ) THEN ALCLAWTR  = .;
 IF (ALCLIMIT  >= 83 ) THEN ALCLIMIT  = .;
 IF (ALCLOTTM  >= 83 ) THEN ALCLOTTM  = .;
 IF (ALCLSACT  >= 83 ) THEN ALCLSACT  = .;
 IF (ALCLSEFX  >= 83 ) THEN ALCLSEFX  = .;
 IF (ALCMFU  >= 85 ) THEN ALCMFU  = .;
 IF (ALCMLU  >= 85 ) THEN ALCMLU  = .;
 IF (ALCNDMOR  >= 83 ) THEN ALCNDMOR  = .;
 IF (ALCPDANG  >= 83 ) THEN ALCPDANG  = .;
 IF (ALCPHCTD  >= 83 ) THEN ALCPHCTD  = .;
 IF (ALCPHLPB  >= 83 ) THEN ALCPHLPB  = .;
 IF (ALCREC  >= 85 ) THEN ALCREC  = .;
 IF (ALCSERPB  >= 83 ) THEN ALCSERPB  = .;
 IF (ALCTRY  >= 985 ) THEN ALCTRY  = .;
 IF (ALCUS30D  >= 985 ) THEN ALCUS30D  = .;
 IF (ALCWD2SX  >= 83 ) THEN ALCWD2SX  = .;
 IF (ALCWDSMT  >= 83 ) THEN ALCWDSMT  = .;
 IF (ALCYFU  >= 9985 ) THEN ALCYFU  = .;
 IF (ALCYLU  >= 9985 ) THEN ALCYLU  = .;
 IF (ALCYRBFR  >= 85 ) THEN ALCYRBFR  = .;
 IF (ALCYRTOT  >= 985 ) THEN ALCYRTOT  = .;
 IF (ALDAYPMO  >= 85 ) THEN ALDAYPMO  = .;
 IF (ALDAYPWK  >= 85 ) THEN ALDAYPWK  = .;
 IF (ALDAYPYR  >= 985 ) THEN ALDAYPYR  = .;
 IF (ALDYSFG  >= 98 ) THEN ALDYSFG  = .;
 IF (ALFQFLG  >= 98 ) THEN ALFQFLG  = .;
 IF (ALTOTFG  >= 98 ) THEN ALTOTFG  = .;
 IF (AMYLNIT  >= 85 ) THEN AMYLNIT  = .;
 IF (ANYHLTI2  >= 94 ) THEN ANYHLTI2  = .;
 IF (ANYNDLREC  >= 81 ) THEN ANYNDLREC  = .;
 IF (APPDRGMON  >= 85 ) THEN APPDRGMON  = .;
 IF (ASTHMAAGE  >= 985 ) THEN ASTHMAAGE  = .;
 IF (ASTHMAEVR  >= 85 ) THEN ASTHMAEVR  = .;
 IF (ASTHMANOW  >= 85 ) THEN ASTHMANOW  = .;
 IF (AUALACUP  >= 85 ) THEN AUALACUP  = .;
 IF (AUALCHIR  >= 85 ) THEN AUALCHIR  = .;
 IF (AUALHERB  >= 94 ) THEN AUALHERB  = .;
 IF (AUALHLIN  >= 94 ) THEN AUALHLIN  = .;
 IF (AUALINET  >= 94 ) THEN AUALINET  = .;
 IF (AUALMASG  >= 85 ) THEN AUALMASG  = .;
 IF (AUALOTH  >= 94 ) THEN AUALOTH  = .;
 IF (AUALOTS2  >= 985 ) THEN AUALOTS2  = .;
 IF (AUALRELG  >= 85 ) THEN AUALRELG  = .;
 IF (AUALSGRP  >= 85 ) THEN AUALSGRP  = .;
 IF (AUALTYR  >= 85 ) THEN AUALTYR  = .;
 IF (AUINAHSP  >= 94 ) THEN AUINAHSP  = .;
 IF (AUINMEDU  >= 94 ) THEN AUINMEDU  = .;
 IF (AUINPGEN  >= 85 ) THEN AUINPGEN  = .;
 IF (AUINPSYH  >= 85 ) THEN AUINPSYH  = .;
 IF (AUINPYR  >= 85 ) THEN AUINPYR  = .;
 IF (AUINRESD  >= 94 ) THEN AUINRESD  = .;
 IF (AUINSFAC  >= 94 ) THEN AUINSFAC  = .;
 IF (AUMOTVYR  >= 85 ) THEN AUMOTVYR  = .;
 IF (AUNMAHS2  >= 997 ) THEN AUNMAHS2  = .;
 IF (AUNMCLN2  >= 985 ) THEN AUNMCLN2  = .;
 IF (AUNMDOC2  >= 985 ) THEN AUNMDOC2  = .;
 IF (AUNMDTM2  >= 985 ) THEN AUNMDTM2  = .;
 IF (AUNMMED2  >= 994 ) THEN AUNMMED2  = .;
 IF (AUNMMEN2  >= 985 ) THEN AUNMMEN2  = .;
 IF (AUNMOTO2  >= 994 ) THEN AUNMOTO2  = .;
 IF (AUNMPGE2  >= 985 ) THEN AUNMPGE2  = .;
 IF (AUNMPSY2  >= 985 ) THEN AUNMPSY2  = .;
 IF (AUNMRES2  >= 994 ) THEN AUNMRES2  = .;
 IF (AUNMSFA2  >= 994 ) THEN AUNMSFA2  = .;
 IF (AUNMTHE2  >= 985 ) THEN AUNMTHE2  = .;
 IF (AUOPCLNC  >= 85 ) THEN AUOPCLNC  = .;
 IF (AUOPDOC  >= 85 ) THEN AUOPDOC  = .;
 IF (AUOPDTMT  >= 85 ) THEN AUOPDTMT  = .;
 IF (AUOPMENT  >= 85 ) THEN AUOPMENT  = .;
 IF (AUOPOTOP  >= 94 ) THEN AUOPOTOP  = .;
 IF (AUOPTHER  >= 85 ) THEN AUOPTHER  = .;
 IF (AUOPTYR  >= 85 ) THEN AUOPTYR  = .;
 IF (AUOPYRS2  >= 85 ) THEN AUOPYRS2  = .;
 IF (AUPINEMP  >= 94 ) THEN AUPINEMP  = .;
 IF (AUPINFM2  >= 85 ) THEN AUPINFM2  = .;
 IF (AUPINFRE  >= 85 ) THEN AUPINFRE  = .;
 IF (AUPINMCD  >= 94 ) THEN AUPINMCD  = .;
 IF (AUPINMCR  >= 94 ) THEN AUPINMCR  = .;
 IF (AUPINMIL  >= 94 ) THEN AUPINMIL  = .;
 IF (AUPINOFM  >= 85 ) THEN AUPINOFM  = .;
 IF (AUPINPHI  >= 94 ) THEN AUPINPHI  = .;
 IF (AUPINPRV  >= 94 ) THEN AUPINPRV  = .;
 IF (AUPINPUB  >= 94 ) THEN AUPINPUB  = .;
 IF (AUPINREH  >= 94 ) THEN AUPINREH  = .;
 IF (AUPINSLF  >= 85 ) THEN AUPINSLF  = .;
 IF (AUPOPAMT  >= 85 ) THEN AUPOPAMT  = .;
 IF (AUPOPEMP  >= 94 ) THEN AUPOPEMP  = .;
 IF (AUPOPFRE  >= 94 ) THEN AUPOPFRE  = .;
 IF (AUPOPMCD  >= 94 ) THEN AUPOPMCD  = .;
 IF (AUPOPMCR  >= 94 ) THEN AUPOPMCR  = .;
 IF (AUPOPMIL  >= 94 ) THEN AUPOPMIL  = .;
 IF (AUPOPMOS  >= 97 ) THEN AUPOPMOS  = .;
 IF (AUPOPOFM  >= 94 ) THEN AUPOPOFM  = .;
 IF (AUPOPPHI  >= 94 ) THEN AUPOPPHI  = .;
 IF (AUPOPPRV  >= 94 ) THEN AUPOPPRV  = .;
 IF (AUPOPPUB  >= 94 ) THEN AUPOPPUB  = .;
 IF (AUPOPREH  >= 94 ) THEN AUPOPREH  = .;
 IF (AUPOPSLF  >= 85 ) THEN AUPOPSLF  = .;
 IF (AURXYR  >= 85 ) THEN AURXYR  = .;
 IF (AUUNBUSY  >= 94 ) THEN AUUNBUSY  = .;
 IF (AUUNCFID  >= 94 ) THEN AUUNCFID  = .;
 IF (AUUNCMIT  >= 94 ) THEN AUUNCMIT  = .;
 IF (AUUNCOST  >= 85 ) THEN AUUNCOST  = .;
 IF (AUUNENUF  >= 94 ) THEN AUUNENUF  = .;
 IF (AUUNFOUT  >= 94 ) THEN AUUNFOUT  = .;
 IF (AUUNHNDL  >= 94 ) THEN AUUNHNDL  = .;
 IF (AUUNJOB  >= 94 ) THEN AUUNJOB  = .;
 IF (AUUNMTYR  >= 85 ) THEN AUUNMTYR  = .;
 IF (AUUNNBR  >= 94 ) THEN AUUNNBR  = .;
 IF (AUUNNCOV  >= 94 ) THEN AUUNNCOV  = .;
 IF (AUUNNHLP  >= 94 ) THEN AUUNNHLP  = .;
 IF (AUUNNOND  >= 94 ) THEN AUUNNOND  = .;
 IF (AUUNNTSP  >= 94 ) THEN AUUNNTSP  = .;
 IF (AUUNRIM2  >= 85 ) THEN AUUNRIM2  = .;
 IF (AUUNSOR  >= 94 ) THEN AUUNSOR  = .;
 IF (AUUNWHER  >= 94 ) THEN AUUNWHER  = .;
 IF (BKARSON  >= 85 ) THEN BKARSON  = .;
 IF (BKBURGL  >= 85 ) THEN BKBURGL  = .;
 IF (BKDRUG  >= 85 ) THEN BKDRUG  = .;
 IF (BKDRUNK  >= 85 ) THEN BKDRUNK  = .;
 IF (BKDRVINF  >= 85 ) THEN BKDRVINF  = .;
 IF (BKFRAUD  >= 85 ) THEN BKFRAUD  = .;
 IF (BKLARCNY  >= 85 ) THEN BKLARCNY  = .;
 IF (BKMVTHFT  >= 85 ) THEN BKMVTHFT  = .;
 IF (BKOTH  >= 85 ) THEN BKOTH  = .;
 IF (BKOTHOF2  >= 85 ) THEN BKOTHOF2  = .;
 IF (BKPOSTOB  >= 85 ) THEN BKPOSTOB  = .;
 IF (BKROB  >= 85 ) THEN BKROB  = .;
 IF (BKSEXNR  >= 85 ) THEN BKSEXNR  = .;
 IF (BKSMASLT  >= 85 ) THEN BKSMASLT  = .;
 IF (BKSRVIOL  >= 85 ) THEN BKSRVIOL  = .;
 IF (BLNT30C1  >= 98 ) THEN BLNT30C1  = .;
 IF (BLNT30C2  >= 94 ) THEN BLNT30C2  = .;
 IF (BLNT30DY  >= 85 ) THEN BLNT30DY  = .;
 IF (BLNTAGE  >= 981 ) THEN BLNTAGE  = .;
 IF (BLNTEVER  >= 94 ) THEN BLNTEVER  = .;
 IF (BLNTMFU  >= 81 ) THEN BLNTMFU  = .;
 IF (BLNTNOMJ  >= 85 ) THEN BLNTNOMJ  = .;
 IF (BLNTREC  >= 81 ) THEN BLNTREC  = .;
 IF (BLNTYFU  >= 9981 ) THEN BLNTYFU  = .;
 IF (BLRECFL2  >= 98 ) THEN BLRECFL2  = .;
 IF (BOOKED  >= 85 ) THEN BOOKED  = .;
 IF (CABINGAGE  >= 985 ) THEN CABINGAGE  = .;
 IF (CABINGEVR  >= 85 ) THEN CABINGEVR  = .;
 IF (CABINGFLG  >= 85 ) THEN CABINGFLG  = .;
 IF (CABINGMFU  >= 85 ) THEN CABINGMFU  = .;
 IF (CABINGYFU  >= 9985 ) THEN CABINGYFU  = .;
 IF (CABLADDER  >= 85 ) THEN CABLADDER  = .;
 IF (CABLOLEULYM  >= 85 ) THEN CABLOLEULYM  = .;
 IF (CABPLACE  >= 85 ) THEN CABPLACE  = .;
 IF (CABREAST  >= 85 ) THEN CABREAST  = .;
 IF (CABUNDAG  >= 91 ) THEN CABUNDAG  = .;
 IF (CABUYFRE  >= 85 ) THEN CABUYFRE  = .;
 IF (CABUYWHO  >= 85 ) THEN CABUYWHO  = .;
 IF (CACERVIX  >= 85 ) THEN CACERVIX  = .;
 IF (CACOLNRECT  >= 85 ) THEN CACOLNRECT  = .;
 IF (CADRBAR  >= 89 ) THEN CADRBAR  = .;
 IF (CADRCAR  >= 85 ) THEN CADRCAR  = .;
 IF (CADREVNT  >= 91 ) THEN CADREVNT  = .;
 IF (CADRHOME  >= 85 ) THEN CADRHOME  = .;
 IF (CADRKCOCN  >= 91 ) THEN CADRKCOCN  = .;
 IF (CADRKDRUG  >= 85 ) THEN CADRKDRUG  = .;
 IF (CADRKHALL  >= 91 ) THEN CADRKHALL  = .;
 IF (CADRKHERN  >= 91 ) THEN CADRKHERN  = .;
 IF (CADRKINHL  >= 91 ) THEN CADRKINHL  = .;
 IF (CADRKMARJ  >= 85 ) THEN CADRKMARJ  = .;
 IF (CADRKMETH  >= 91 ) THEN CADRKMETH  = .;
 IF (CADRLAST  >= 985 ) THEN CADRLAST  = .;
 IF (CADROTH  >= 91 ) THEN CADROTH  = .;
 IF (CADROTHM  >= 91 ) THEN CADROTHM  = .;
 IF (CADROTS2  >= 85 ) THEN CADROTS2  = .;
 IF (CADRPEOP  >= 85 ) THEN CADRPEOP  = .;
 IF (CADRPUBL  >= 91 ) THEN CADRPUBL  = .;
 IF (CADRSCHL  >= 91 ) THEN CADRSCHL  = .;
 IF (CAESOPSTOM  >= 85 ) THEN CAESOPSTOM  = .;
 IF (CAFRESP2  >= 85 ) THEN CAFRESP2  = .;
 IF (CAFREWHO  >= 85 ) THEN CAFREWHO  = .;
 IF (CAGALLIVPAN  >= 85 ) THEN CAGALLIVPAN  = .;
 IF (CAGVMONY  >= 85 ) THEN CAGVMONY  = .;
 IF (CAGVWHO  >= 91 ) THEN CAGVWHO  = .;
 IF (CAIDCHIP  >= 85 ) THEN CAIDCHIP  = .;
 IF (CAKIDNEY  >= 85 ) THEN CAKIDNEY  = .;
 IF (CALARYLUNG  >= 85 ) THEN CALARYLUNG  = .;
 IF (CAMELANOM  >= 85 ) THEN CAMELANOM  = .;
 IF (CAMHPROB  >= 85 ) THEN CAMHPROB  = .;
 IF (CAMHRCVR  >= 85 ) THEN CAMHRCVR  = .;
 IF (CAMOUTTHRO  >= 85 ) THEN CAMOUTTHRO  = .;
 IF (CANCEREVR  >= 85 ) THEN CANCEREVR  = .;
 IF (CANCERYR  >= 85 ) THEN CANCERYR  = .;
 IF (CAOTHER2  >= 85 ) THEN CAOTHER2  = .;
 IF (CAOVARY  >= 85 ) THEN CAOVARY  = .;
 IF (CAPROSTEST  >= 85 ) THEN CAPROSTEST  = .;
 IF (CASKINDK  >= 85 ) THEN CASKINDK  = .;
 IF (CASKINOTH  >= 85 ) THEN CASKINOTH  = .;
 IF (CASUPROB  >= 85 ) THEN CASUPROB  = .;
 IF (CASURCVR  >= 85 ) THEN CASURCVR  = .;
 IF (CATHYROID  >= 85 ) THEN CATHYROID  = .;
 IF (CAUTERUS  >= 85 ) THEN CAUTERUS  = .;
 IF (CC30EST  >= 91 ) THEN CC30EST  = .;
 IF (CCBSTWAY  >= 85 ) THEN CCBSTWAY  = .;
 IF (CCDAYPMO  >= 85 ) THEN CCDAYPMO  = .;
 IF (CCDAYPWK  >= 85 ) THEN CCDAYPWK  = .;
 IF (CCDAYPYR  >= 985 ) THEN CCDAYPYR  = .;
 IF (CCFQFLG  >= 98 ) THEN CCFQFLG  = .;
 IF (CCTOTFG  >= 98 ) THEN CCTOTFG  = .;
 IF (CELLNOTCL  >= 85 ) THEN CELLNOTCL  = .;
 IF (CELLWRKNG  >= 94 ) THEN CELLWRKNG  = .;
 IF (CG30EST  >= 91 ) THEN CG30EST  = .;
 IF (CGR30BR2  >= 9985 ) THEN CGR30BR2  = .;
 IF (CGR30USE  >= 85 ) THEN CGR30USE  = .;
 IF (CGRAGLST  >= 985 ) THEN CGRAGLST  = .;
 IF (CHAMPUS  >= 94 ) THEN CHAMPUS  = .;
 IF (CHMNDLREC  >= 91 ) THEN CHMNDLREC  = .;
 IF (CI30EST  >= 91 ) THEN CI30EST  = .;
 IF (CIG100LF  >= 91 ) THEN CIG100LF  = .;
 IF (CIG30AV  >= 85 ) THEN CIG30AV  = .;
 IF (CIG30BR2  >= 9985 ) THEN CIG30BR2  = .;
 IF (CIG30MEN  >= 85 ) THEN CIG30MEN  = .;
 IF (CIG30MLN  >= 91 ) THEN CIG30MLN  = .;
 IF (CIG30RO2  >= 85 ) THEN CIG30RO2  = .;
 IF (CIG30TPE  >= 85 ) THEN CIG30TPE  = .;
 IF (CIG30USE  >= 85 ) THEN CIG30USE  = .;
 IF (CIGAGE  >= 985 ) THEN CIGAGE  = .;
 IF (CIGAGLST  >= 985 ) THEN CIGAGLST  = .;
 IF (CIGAREVR  >= 94 ) THEN CIGAREVR  = .;
 IF (CIGARMFU  >= 85 ) THEN CIGARMFU  = .;
 IF (CIGARMLU  >= 85 ) THEN CIGARMLU  = .;
 IF (CIGARREC  >= 91 ) THEN CIGARREC  = .;
 IF (CIGARTRY  >= 985 ) THEN CIGARTRY  = .;
 IF (CIGARYFU  >= 9985 ) THEN CIGARYFU  = .;
 IF (CIGARYLU  >= 9985 ) THEN CIGARYLU  = .;
 IF (CIGAVOID  >= 85 ) THEN CIGAVOID  = .;
 IF (CIGCRAGP  >= 85 ) THEN CIGCRAGP  = .;
 IF (CIGCRAVE  >= 85 ) THEN CIGCRAVE  = .;
 IF (CIGDLLST  >= 985 ) THEN CIGDLLST  = .;
 IF (CIGDLMFU  >= 85 ) THEN CIGDLMFU  = .;
 IF (CIGDLMLU  >= 85 ) THEN CIGDLMLU  = .;
 IF (CIGDLYFU  >= 9985 ) THEN CIGDLYFU  = .;
 IF (CIGDLYLU  >= 9985 ) THEN CIGDLYLU  = .;
 IF (CIGDLYMO  >= 91 ) THEN CIGDLYMO  = .;
 IF (CIGFNLKE  >= 85 ) THEN CIGFNLKE  = .;
 IF (CIGFNSMK  >= 85 ) THEN CIGFNSMK  = .;
 IF (CIGINCRS  >= 85 ) THEN CIGINCRS  = .;
 IF (CIGINCTL  >= 85 ) THEN CIGINCTL  = .;
 IF (CIGINFLU  >= 85 ) THEN CIGINFLU  = .;
 IF (CIGIRTBL  >= 85 ) THEN CIGIRTBL  = .;
 IF (CIGLOTMR  >= 85 ) THEN CIGLOTMR  = .;
 IF (CIGMFU  >= 85 ) THEN CIGMFU  = .;
 IF (CIGMLU  >= 85 ) THEN CIGMLU  = .;
 IF (CIGNMCHG  >= 85 ) THEN CIGNMCHG  = .;
 IF (CIGNOINF  >= 85 ) THEN CIGNOINF  = .;
 IF (CIGOFRSM  >= 89 ) THEN CIGOFRSM  = .;
 IF (CIGPLANE  >= 85 ) THEN CIGPLANE  = .;
 IF (CIGREC  >= 91 ) THEN CIGREC  = .;
 IF (CIGREGDY  >= 85 ) THEN CIGREGDY  = .;
 IF (CIGREGNM  >= 85 ) THEN CIGREGNM  = .;
 IF (CIGREGWK  >= 85 ) THEN CIGREGWK  = .;
 IF (CIGRNOUT  >= 85 ) THEN CIGRNOUT  = .;
 IF (CIGSATIS  >= 85 ) THEN CIGSATIS  = .;
 IF (CIGSVLHR  >= 85 ) THEN CIGSVLHR  = .;
 IF (CIGTRY  >= 985 ) THEN CIGTRY  = .;
 IF (CIGWAKE  >= 85 ) THEN CIGWAKE  = .;
 IF (CIGWILYR  >= 85 ) THEN CIGWILYR  = .;
 IF (CIGYFU  >= 9985 ) THEN CIGYFU  = .;
 IF (CIGYLU  >= 9985 ) THEN CIGYLU  = .;
 IF (CIGYRBFR  >= 85 ) THEN CIGYRBFR  = .;
 IF (CIRROSAGE  >= 985 ) THEN CIRROSAGE  = .;
 IF (CIRROSEVR  >= 85 ) THEN CIRROSEVR  = .;
 IF (CLEFLU  >= 85 ) THEN CLEFLU  = .;
 IF (COCAGE  >= 985 ) THEN COCAGE  = .;
 IF (COCAGLST  >= 985 ) THEN COCAGLST  = .;
 IF (COCCUT1X  >= 91 ) THEN COCCUT1X  = .;
 IF (COCCUTDN  >= 85 ) THEN COCCUTDN  = .;
 IF (COCCUTEV  >= 85 ) THEN COCCUTEV  = .;
 IF (COCEMCTD  >= 91 ) THEN COCEMCTD  = .;
 IF (COCEMOPB  >= 85 ) THEN COCEMOPB  = .;
 IF (COCEVER  >= 85 ) THEN COCEVER  = .;
 IF (COCFLBLU  >= 85 ) THEN COCFLBLU  = .;
 IF (COCFMCTD  >= 91 ) THEN COCFMCTD  = .;
 IF (COCFMFPB  >= 85 ) THEN COCFMFPB  = .;
 IF (COCGTOVR  >= 91 ) THEN COCGTOVR  = .;
 IF (COCKPLMT  >= 85 ) THEN COCKPLMT  = .;
 IF (COCLAWTR  >= 85 ) THEN COCLAWTR  = .;
 IF (COCLIMIT  >= 85 ) THEN COCLIMIT  = .;
 IF (COCLOTTM  >= 85 ) THEN COCLOTTM  = .;
 IF (COCLSACT  >= 85 ) THEN COCLSACT  = .;
 IF (COCLSEFX  >= 91 ) THEN COCLSEFX  = .;
 IF (COCMFU  >= 85 ) THEN COCMFU  = .;
 IF (COCMLU  >= 85 ) THEN COCMLU  = .;
 IF (COCNDMOR  >= 85 ) THEN COCNDMOR  = .;
 IF (COCNEEDL  >= 85 ) THEN COCNEEDL  = .;
 IF (COCPDANG  >= 85 ) THEN COCPDANG  = .;
 IF (COCPHCTD  >= 91 ) THEN COCPHCTD  = .;
 IF (COCPHLPB  >= 85 ) THEN COCPHLPB  = .;
 IF (COCREC  >= 85 ) THEN COCREC  = .;
 IF (COCSERPB  >= 85 ) THEN COCSERPB  = .;
 IF (COCUS30A  >= 85 ) THEN COCUS30A  = .;
 IF (COCWD2SX  >= 85 ) THEN COCWD2SX  = .;
 IF (COCWDSMT  >= 91 ) THEN COCWDSMT  = .;
 IF (COCYFU  >= 9985 ) THEN COCYFU  = .;
 IF (COCYLU  >= 9985 ) THEN COCYLU  = .;
 IF (COCYRBFR  >= 85 ) THEN COCYRBFR  = .;
 IF (COCYRTOT  >= 985 ) THEN COCYRTOT  = .;
 IF (COLDMEDS  >= 94 ) THEN COLDMEDS  = .;
 IF (COLDREC  >= 91 ) THEN COLDREC  = .;
 IF (COMBATPY  >= 85 ) THEN COMBATPY  = .;
 IF (CONDLREC  >= 91 ) THEN CONDLREC  = .;
 IF (COPDAGE  >= 985 ) THEN COPDAGE  = .;
 IF (COPDEVER  >= 85 ) THEN COPDEVER  = .;
 IF (CR30EST  >= 91 ) THEN CR30EST  = .;
 IF (CRAKREC  >= 91 ) THEN CRAKREC  = .;
 IF (CRBSTWAY  >= 85 ) THEN CRBSTWAY  = .;
 IF (CRDAYPMO  >= 91 ) THEN CRDAYPMO  = .;
 IF (CRDAYPWK  >= 85 ) THEN CRDAYPWK  = .;
 IF (CRDAYPYR  >= 991 ) THEN CRDAYPYR  = .;
 IF (CRFQFLG  >= 98 ) THEN CRFQFLG  = .;
 IF (CRKAGE  >= 985 ) THEN CRKAGE  = .;
 IF (CRKAGLST  >= 985 ) THEN CRKAGLST  = .;
 IF (CRKEVER  >= 91 ) THEN CRKEVER  = .;
 IF (CRKMFU  >= 85 ) THEN CRKMFU  = .;
 IF (CRKMLU  >= 85 ) THEN CRKMLU  = .;
 IF (CRKUS30A  >= 85 ) THEN CRKUS30A  = .;
 IF (CRKYFU  >= 9985 ) THEN CRKYFU  = .;
 IF (CRKYLU  >= 9985 ) THEN CRKYLU  = .;
 IF (CRKYRTOT  >= 985 ) THEN CRKYRTOT  = .;
 IF (CRTOTFG  >= 98 ) THEN CRTOTFG  = .;
 IF (DAMTFXREC  >= 91 ) THEN DAMTFXREC  = .;
 IF (DIABETEAG  >= 985 ) THEN DIABETEAG  = .;
 IF (DIABETEVR  >= 85 ) THEN DIABETEVR  = .;
 IF (DIFFDRESS  >= 85 ) THEN DIFFDRESS  = .;
 IF (DIFFERAND  >= 85 ) THEN DIFFERAND  = .;
 IF (DIFFHEAR  >= 85 ) THEN DIFFHEAR  = .;
 IF (DIFFSEE  >= 85 ) THEN DIFFSEE  = .;
 IF (DIFFTHINK  >= 85 ) THEN DIFFTHINK  = .;
 IF (DIFFWALK  >= 85 ) THEN DIFFWALK  = .;
 IF (DIFGETCOC  >= 85 ) THEN DIFGETCOC  = .;
 IF (DIFGETCRK  >= 85 ) THEN DIFGETCRK  = .;
 IF (DIFGETHER  >= 85 ) THEN DIFGETHER  = .;
 IF (DIFGETLSD  >= 85 ) THEN DIFGETLSD  = .;
 IF (DIFGETMRJ  >= 85 ) THEN DIFGETMRJ  = .;
 IF (DMTAMTFXY  >= 85 ) THEN DMTAMTFXY  = .;
 IF (DRVINALCO  >= 85 ) THEN DRVINALCO  = .;
 IF (DRVINALON  >= 85 ) THEN DRVINALON  = .;
 IF (DRVINCOCN  >= 85 ) THEN DRVINCOCN  = .;
 IF (DRVINHALL  >= 85 ) THEN DRVINHALL  = .;
 IF (DRVINHERN  >= 91 ) THEN DRVINHERN  = .;
 IF (DRVININHL  >= 85 ) THEN DRVININHL  = .;
 IF (DRVINMARJ  >= 85 ) THEN DRVINMARJ  = .;
 IF (DRVINMETH  >= 85 ) THEN DRVINMETH  = .;
 IF (DSTCHR12  >= 85 ) THEN DSTCHR12  = .;
 IF (DSTCHR30  >= 85 ) THEN DSTCHR30  = .;
 IF (DSTEFF12  >= 85 ) THEN DSTEFF12  = .;
 IF (DSTEFF30  >= 85 ) THEN DSTEFF30  = .;
 IF (DSTHOP12  >= 85 ) THEN DSTHOP12  = .;
 IF (DSTHOP30  >= 85 ) THEN DSTHOP30  = .;
 IF (DSTNGD12  >= 85 ) THEN DSTNGD12  = .;
 IF (DSTNGD30  >= 85 ) THEN DSTNGD30  = .;
 IF (DSTNRV12  >= 85 ) THEN DSTNRV12  = .;
 IF (DSTNRV30  >= 85 ) THEN DSTNRV30  = .;
 IF (DSTRST12  >= 85 ) THEN DSTRST12  = .;
 IF (DSTRST30  >= 85 ) THEN DSTRST30  = .;
 IF (DSTWORST  >= 85 ) THEN DSTWORST  = .;
 IF (ECSTMOAGE  >= 985 ) THEN ECSTMOAGE  = .;
 IF (ECSTMOAGL  >= 985 ) THEN ECSTMOAGL  = .;
 IF (ECSTMOLLY  >= 85 ) THEN ECSTMOLLY  = .;
 IF (ECSTMOMFU  >= 85 ) THEN ECSTMOMFU  = .;
 IF (ECSTMOMLU  >= 85 ) THEN ECSTMOMLU  = .;
 IF (ECSTMOREC  >= 91 ) THEN ECSTMOREC  = .;
 IF (ECSTMOYFU  >= 9985 ) THEN ECSTMOYFU  = .;
 IF (ECSTMOYLU  >= 9985 ) THEN ECSTMOYLU  = .;
 IF (EDFAM18  >= 98 ) THEN EDFAM18  = .;
 IF (EDUFULPAR  >= 85 ) THEN EDUFULPAR  = .;
 IF (EDUSCHGRD2  >= 98 ) THEN EDUSCHGRD2  = .;
 IF (EDUSCHLGO  >= 85 ) THEN EDUSCHLGO  = .;
 IF (EDUSCKCOM  >= 94 ) THEN EDUSCKCOM  = .;
 IF (EDUSCKEST  >= 94 ) THEN EDUSCKEST  = .;
 IF (EDUSCKMON  >= 85 ) THEN EDUSCKMON  = .;
 IF (EDUSKPCOM  >= 85 ) THEN EDUSKPCOM  = .;
 IF (EDUSKPEST  >= 85 ) THEN EDUSKPEST  = .;
 IF (EDUSKPMON  >= 85 ) THEN EDUSKPMON  = .;
 IF (ETHER  >= 85 ) THEN ETHER  = .;
 IF (FELTMARKR  >= 85 ) THEN FELTMARKR  = .;
 IF (GAS  >= 85 ) THEN GAS  = .;
 IF (GHB  >= 94 ) THEN GHB  = .;
 IF (GHBREC  >= 91 ) THEN GHBREC  = .;
 IF (GLUE  >= 85 ) THEN GLUE  = .;
 IF (GNNDCLEN  >= 85 ) THEN GNNDCLEN  = .;
 IF (GNNDGET2  >= 85 ) THEN GNNDGET2  = .;
 IF (GNNDLSH1  >= 85 ) THEN GNNDLSH1  = .;
 IF (GNNDLSH2  >= 85 ) THEN GNNDLSH2  = .;
 IF (GNNDREUS  >= 85 ) THEN GNNDREUS  = .;
 IF (GRPHLTIN  >= 94 ) THEN GRPHLTIN  = .;
 IF (HALFQFLG  >= 98 ) THEN HALFQFLG  = .;
 IF (HALLAGLST  >= 985 ) THEN HALLAGLST  = .;
 IF (HALLDYPMO  >= 85 ) THEN HALLDYPMO  = .;
 IF (HALLDYPWK  >= 85 ) THEN HALLDYPWK  = .;
 IF (HALLDYSYR  >= 985 ) THEN HALLDYSYR  = .;
 IF (HALLEASWY  >= 85 ) THEN HALLEASWY  = .;
 IF (HALLMOLST  >= 85 ) THEN HALLMOLST  = .;
 IF (HALLUC30E  >= 85 ) THEN HALLUC30E  = .;
 IF (HALLUC30N  >= 83 ) THEN HALLUC30N  = .;
 IF (HALLUCAGE  >= 985 ) THEN HALLUCAGE  = .;
 IF (HALLUCEVR  >= 91 ) THEN HALLUCEVR  = .;
 IF (HALLUCMFU  >= 85 ) THEN HALLUCMFU  = .;
 IF (HALLUCOT1  >= 9985 ) THEN HALLUCOT1  = .;
 IF (HALLUCOT2  >= 9985 ) THEN HALLUCOT2  = .;
 IF (HALLUCOT3  >= 9985 ) THEN HALLUCOT3  = .;
 IF (HALLUCOT4  >= 9985 ) THEN HALLUCOT4  = .;
 IF (HALLUCOT5  >= 9991 ) THEN HALLUCOT5  = .;
 IF (HALLUCOTH  >= 85 ) THEN HALLUCOTH  = .;
 IF (HALLUCREC  >= 85 ) THEN HALLUCREC  = .;
 IF (HALLUCYFQ  >= 985 ) THEN HALLUCYFQ  = .;
 IF (HALLUCYFU  >= 9985 ) THEN HALLUCYFU  = .;
 IF (HALLYRLST  >= 9985 ) THEN HALLYRLST  = .;
 IF (HALTOTFG  >= 98 ) THEN HALTOTFG  = .;
 IF (HALUCUTDN  >= 85 ) THEN HALUCUTDN  = .;
 IF (HALUCUTEV  >= 91 ) THEN HALUCUTEV  = .;
 IF (HALUEMCTD  >= 91 ) THEN HALUEMCTD  = .;
 IF (HALUEMOPB  >= 85 ) THEN HALUEMOPB  = .;
 IF (HALUFMCTD  >= 91 ) THEN HALUFMCTD  = .;
 IF (HALUFMFPB  >= 85 ) THEN HALUFMFPB  = .;
 IF (HALUGTOVR  >= 91 ) THEN HALUGTOVR  = .;
 IF (HALUKPLMT  >= 91 ) THEN HALUKPLMT  = .;
 IF (HALULAWTR  >= 85 ) THEN HALULAWTR  = .;
 IF (HALULIMIT  >= 85 ) THEN HALULIMIT  = .;
 IF (HALULOTTM  >= 85 ) THEN HALULOTTM  = .;
 IF (HALULSACT  >= 85 ) THEN HALULSACT  = .;
 IF (HALULSEFX  >= 85 ) THEN HALULSEFX  = .;
 IF (HALUNDMOR  >= 85 ) THEN HALUNDMOR  = .;
 IF (HALUPDANG  >= 85 ) THEN HALUPDANG  = .;
 IF (HALUPHCTD  >= 91 ) THEN HALUPHCTD  = .;
 IF (HALUPHLPB  >= 85 ) THEN HALUPHLPB  = .;
 IF (HALUSERPB  >= 85 ) THEN HALUSERPB  = .;
 IF (HEALTH  >= 94 ) THEN HEALTH  = .;
 IF (HEOTNDL  >= 91 ) THEN HEOTNDL  = .;
 IF (HEOTOTH  >= 91 ) THEN HEOTOTH  = .;
 IF (HEOTSMK  >= 91 ) THEN HEOTSMK  = .;
 IF (HEOTSNF  >= 91 ) THEN HEOTSNF  = .;
 IF (HEOTSP  >= 85 ) THEN HEOTSP  = .;
 IF (HEPBCAGE  >= 985 ) THEN HEPBCAGE  = .;
 IF (HEPBCEVER  >= 85 ) THEN HEPBCEVER  = .;
 IF (HER30USE  >= 85 ) THEN HER30USE  = .;
 IF (HERAGE  >= 985 ) THEN HERAGE  = .;
 IF (HERAGLST  >= 985 ) THEN HERAGLST  = .;
 IF (HERCUT1X  >= 91 ) THEN HERCUT1X  = .;
 IF (HERCUTDN  >= 91 ) THEN HERCUTDN  = .;
 IF (HERCUTEV  >= 91 ) THEN HERCUTEV  = .;
 IF (HEREMCTD  >= 91 ) THEN HEREMCTD  = .;
 IF (HEREMOPB  >= 91 ) THEN HEREMOPB  = .;
 IF (HEREVER  >= 94 ) THEN HEREVER  = .;
 IF (HERFMCTD  >= 91 ) THEN HERFMCTD  = .;
 IF (HERFMFPB  >= 91 ) THEN HERFMFPB  = .;
 IF (HERGTOVR  >= 91 ) THEN HERGTOVR  = .;
 IF (HERKPLMT  >= 91 ) THEN HERKPLMT  = .;
 IF (HERLAWTR  >= 91 ) THEN HERLAWTR  = .;
 IF (HERLIMIT  >= 91 ) THEN HERLIMIT  = .;
 IF (HERLOTTM  >= 91 ) THEN HERLOTTM  = .;
 IF (HERLSACT  >= 91 ) THEN HERLSACT  = .;
 IF (HERLSEFX  >= 91 ) THEN HERLSEFX  = .;
 IF (HERMFU  >= 85 ) THEN HERMFU  = .;
 IF (HERMLU  >= 85 ) THEN HERMLU  = .;
 IF (HERNDMOR  >= 91 ) THEN HERNDMOR  = .;
 IF (HERNEEDL  >= 91 ) THEN HERNEEDL  = .;
 IF (HERPDANG  >= 91 ) THEN HERPDANG  = .;
 IF (HERPHCTD  >= 91 ) THEN HERPHCTD  = .;
 IF (HERPHLPB  >= 91 ) THEN HERPHLPB  = .;
 IF (HERREC  >= 91 ) THEN HERREC  = .;
 IF (HERSERPB  >= 91 ) THEN HERSERPB  = .;
 IF (HERSMOKE  >= 91 ) THEN HERSMOKE  = .;
 IF (HERSNIFF  >= 91 ) THEN HERSNIFF  = .;
 IF (HERWD3SX  >= 91 ) THEN HERWD3SX  = .;
 IF (HERWDSMT  >= 91 ) THEN HERWDSMT  = .;
 IF (HERYFU  >= 9985 ) THEN HERYFU  = .;
 IF (HERYLU  >= 9985 ) THEN HERYLU  = .;
 IF (HERYRTOT  >= 985 ) THEN HERYRTOT  = .;
 IF (HIGHBPAGE  >= 985 ) THEN HIGHBPAGE  = .;
 IF (HIGHBPEVR  >= 85 ) THEN HIGHBPEVR  = .;
 IF (HIGHBPMED  >= 85 ) THEN HIGHBPMED  = .;
 IF (HIVAIDSAG  >= 985 ) THEN HIVAIDSAG  = .;
 IF (HIVAIDSEV  >= 85 ) THEN HIVAIDSEV  = .;
 IF (HLCALL99  >= 98 ) THEN HLCALL99  = .;
 IF (HLCALLFG  >= 98 ) THEN HLCALLFG  = .;
 IF (HLCLAST  >= 94 ) THEN HLCLAST  = .;
 IF (HLCNOTMO  >= 94 ) THEN HLCNOTMO  = .;
 IF (HLCNOTYR  >= 85 ) THEN HLCNOTYR  = .;
 IF (HLLOSRSN  >= 85 ) THEN HLLOSRSN  = .;
 IF (HLNVCOST  >= 94 ) THEN HLNVCOST  = .;
 IF (HLNVNEED  >= 94 ) THEN HLNVNEED  = .;
 IF (HLNVOFFR  >= 94 ) THEN HLNVOFFR  = .;
 IF (HLNVREF  >= 94 ) THEN HLNVREF  = .;
 IF (HLNVSOR  >= 94 ) THEN HLNVSOR  = .;
 IF (HLTINALC  >= 94 ) THEN HLTINALC  = .;
 IF (HLTINDRG  >= 94 ) THEN HLTINDRG  = .;
 IF (HLTINMNT  >= 94 ) THEN HLTINMNT  = .;
 IF (HLTINNOS  >= 94 ) THEN HLTINNOS  = .;
 IF (HPALCAMT  >= 85 ) THEN HPALCAMT  = .;
 IF (HPALCCUT  >= 85 ) THEN HPALCCUT  = .;
 IF (HPALCFRQ  >= 85 ) THEN HPALCFRQ  = .;
 IF (HPALCNOT  >= 85 ) THEN HPALCNOT  = .;
 IF (HPALCPRB  >= 91 ) THEN HPALCPRB  = .;
 IF (HPALCTX  >= 91 ) THEN HPALCTX  = .;
 IF (HPDRGTALK  >= 85 ) THEN HPDRGTALK  = .;
 IF (HPQTTOB  >= 85 ) THEN HPQTTOB  = .;
 IF (HPUSEALC  >= 85 ) THEN HPUSEALC  = .;
 IF (HPUSEDRG  >= 85 ) THEN HPUSEDRG  = .;
 IF (HPUSETOB  >= 85 ) THEN HPUSETOB  = .;
 IF (HR30EST  >= 91 ) THEN HR30EST  = .;
 IF (HRBSTWAY  >= 85 ) THEN HRBSTWAY  = .;
 IF (HRDAYPMO  >= 85 ) THEN HRDAYPMO  = .;
 IF (HRDAYPWK  >= 85 ) THEN HRDAYPWK  = .;
 IF (HRDAYPYR  >= 985 ) THEN HRDAYPYR  = .;
 IF (HRFQFLG  >= 98 ) THEN HRFQFLG  = .;
 IF (HRNDLREC  >= 91 ) THEN HRNDLREC  = .;
 IF (HRSMKREC  >= 91 ) THEN HRSMKREC  = .;
 IF (HRSNFREC  >= 91 ) THEN HRSNFREC  = .;
 IF (HRTCONDAG  >= 985 ) THEN HRTCONDAG  = .;
 IF (HRTCONDEV  >= 85 ) THEN HRTCONDEV  = .;
 IF (HRTCONDYR  >= 85 ) THEN HRTCONDYR  = .;
 IF (HRTOTFG  >= 98 ) THEN HRTOTFG  = .;
 IF (HTANSWER  >= 85 ) THEN HTANSWER  = .;
 IF (HTINCHE2  >= 985 ) THEN HTINCHE2  = .;
 IF (IICGAVD  >= 98 ) THEN IICGAVD  = .;
 IF (IICGCRGP  >= 98 ) THEN IICGCRGP  = .;
 IF (IICGCRV  >= 98 ) THEN IICGCRV  = .;
 IF (IICGINCR  >= 98 ) THEN IICGINCR  = .;
 IF (IICGINFL  >= 98 ) THEN IICGINFL  = .;
 IF (IICGIRTB  >= 98 ) THEN IICGIRTB  = .;
 IF (IICGLMR  >= 98 ) THEN IICGLMR  = .;
 IF (IICGNCG  >= 98 ) THEN IICGNCG  = .;
 IF (IICGNCTL  >= 98 ) THEN IICGNCTL  = .;
 IF (IICGNINF  >= 98 ) THEN IICGNINF  = .;
 IF (IICGPLN  >= 98 ) THEN IICGPLN  = .;
 IF (IICGRGDY  >= 98 ) THEN IICGRGDY  = .;
 IF (IICGRGNM  >= 98 ) THEN IICGRGNM  = .;
 IF (IICGRGWK  >= 98 ) THEN IICGRGWK  = .;
 IF (IICGROUT  >= 98 ) THEN IICGROUT  = .;
 IF (IICGSAT  >= 98 ) THEN IICGSAT  = .;
 IF (IICGSLHR  >= 98 ) THEN IICGSLHR  = .;
 IF (IMPCONCN  >= 85 ) THEN IMPCONCN  = .;
 IF (IMPDYFRQ  >= 85 ) THEN IMPDYFRQ  = .;
 IF (IMPGOUT  >= 85 ) THEN IMPGOUT  = .;
 IF (IMPGOUTM  >= 97 ) THEN IMPGOUTM  = .;
 IF (IMPHHLD  >= 85 ) THEN IMPHHLD  = .;
 IF (IMPHHLDM  >= 97 ) THEN IMPHHLDM  = .;
 IF (IMPPEOP  >= 85 ) THEN IMPPEOP  = .;
 IF (IMPPEOPM  >= 94 ) THEN IMPPEOPM  = .;
 IF (IMPREMEM  >= 85 ) THEN IMPREMEM  = .;
 IF (IMPRESP  >= 85 ) THEN IMPRESP  = .;
 IF (IMPRESPM  >= 94 ) THEN IMPRESPM  = .;
 IF (IMPSOC  >= 85 ) THEN IMPSOC  = .;
 IF (IMPSOCM  >= 94 ) THEN IMPSOCM  = .;
 IF (IMPWEEKS  >= 85 ) THEN IMPWEEKS  = .;
 IF (IMPWORK  >= 85 ) THEN IMPWORK  = .;
 IF (IMPYDAYS  >= 985 ) THEN IMPYDAYS  = .;
 IF (INHAL30ES  >= 91 ) THEN INHAL30ES  = .;
 IF (INHAL30N  >= 85 ) THEN INHAL30N  = .;
 IF (INHALAGE  >= 985 ) THEN INHALAGE  = .;
 IF (INHALEVER  >= 91 ) THEN INHALEVER  = .;
 IF (INHALMFU  >= 85 ) THEN INHALMFU  = .;
 IF (INHALOT1  >= 9985 ) THEN INHALOT1  = .;
 IF (INHALOT2  >= 9985 ) THEN INHALOT2  = .;
 IF (INHALOT3  >= 9985 ) THEN INHALOT3  = .;
 IF (INHALOT4  >= 9991 ) THEN INHALOT4  = .;
 IF (INHALOT5  >= 9991 ) THEN INHALOT5  = .;
 IF (INHALOTH  >= 85 ) THEN INHALOTH  = .;
 IF (INHALREC  >= 85 ) THEN INHALREC  = .;
 IF (INHALYFQ  >= 985 ) THEN INHALYFQ  = .;
 IF (INHALYFU  >= 9985 ) THEN INHALYFU  = .;
 IF (INHDYPMO  >= 85 ) THEN INHDYPMO  = .;
 IF (INHDYPWK  >= 85 ) THEN INHDYPWK  = .;
 IF (INHDYSYR  >= 985 ) THEN INHDYSYR  = .;
 IF (INHEASWY  >= 85 ) THEN INHEASWY  = .;
 IF (INHFQFLG  >= 98 ) THEN INHFQFLG  = .;
 IF (INHLAGLST  >= 985 ) THEN INHLAGLST  = .;
 IF (INHLCUTDN  >= 85 ) THEN INHLCUTDN  = .;
 IF (INHLCUTEV  >= 91 ) THEN INHLCUTEV  = .;
 IF (INHLEMCTD  >= 91 ) THEN INHLEMCTD  = .;
 IF (INHLEMOPB  >= 85 ) THEN INHLEMOPB  = .;
 IF (INHLFMCTD  >= 91 ) THEN INHLFMCTD  = .;
 IF (INHLFMFPB  >= 85 ) THEN INHLFMFPB  = .;
 IF (INHLGTOVR  >= 85 ) THEN INHLGTOVR  = .;
 IF (INHLKPLMT  >= 91 ) THEN INHLKPLMT  = .;
 IF (INHLLAWTR  >= 85 ) THEN INHLLAWTR  = .;
 IF (INHLLIMIT  >= 85 ) THEN INHLLIMIT  = .;
 IF (INHLLOTTM  >= 85 ) THEN INHLLOTTM  = .;
 IF (INHLLSACT  >= 85 ) THEN INHLLSACT  = .;
 IF (INHLLSEFX  >= 85 ) THEN INHLLSEFX  = .;
 IF (INHLMOLST  >= 85 ) THEN INHLMOLST  = .;
 IF (INHLNDMOR  >= 85 ) THEN INHLNDMOR  = .;
 IF (INHLPDANG  >= 85 ) THEN INHLPDANG  = .;
 IF (INHLPHCTD  >= 85 ) THEN INHLPHCTD  = .;
 IF (INHLPHLPB  >= 85 ) THEN INHLPHLPB  = .;
 IF (INHLSERPB  >= 85 ) THEN INHLSERPB  = .;
 IF (INHLYRLST  >= 9985 ) THEN INHLYRLST  = .;
 IF (INHOSPYR  >= 85 ) THEN INHOSPYR  = .;
 IF (INHTOTFG  >= 98 ) THEN INHTOTFG  = .;
 IF (IRABUPOSHAL  >= 91 ) THEN IRABUPOSHAL  = .;
 IF (IRABUPOSINH  >= 91 ) THEN IRABUPOSINH  = .;
 IF (IRABUPOSMTH  >= 91 ) THEN IRABUPOSMTH  = .;
 IF (IRABUPOSPNR  >= 91 ) THEN IRABUPOSPNR  = .;
 IF (IRABUPOSSED  >= 91 ) THEN IRABUPOSSED  = .;
 IF (IRABUPOSSTM  >= 91 ) THEN IRABUPOSSTM  = .;
 IF (IRABUPOSTRQ  >= 91 ) THEN IRABUPOSTRQ  = .;
 IF (IRALCAGE  >= 991 ) THEN IRALCAGE  = .;
 IF (IRALCBNG30D  >= 91 ) THEN IRALCBNG30D  = .;
 IF (IRALCFM  >= 91 ) THEN IRALCFM  = .;
 IF (IRALCFY  >= 991 ) THEN IRALCFY  = .;
 IF (IRALCYFU  >= 9999 ) THEN IRALCYFU  = .;
 IF (IRCD2YFU  >= 9993 ) THEN IRCD2YFU  = .;
 IF (IRCDUAGE  >= 991 ) THEN IRCDUAGE  = .;
 IF (IRCGRAGE  >= 991 ) THEN IRCGRAGE  = .;
 IF (IRCGRFM  >= 91 ) THEN IRCGRFM  = .;
 IF (IRCGRYFU  >= 9999 ) THEN IRCGRYFU  = .;
 IF (IRCIGAGE  >= 991 ) THEN IRCIGAGE  = .;
 IF (IRCIGFM  >= 91 ) THEN IRCIGFM  = .;
 IF (IRCIGYFU  >= 9999 ) THEN IRCIGYFU  = .;
 IF (IRCOCAGE  >= 991 ) THEN IRCOCAGE  = .;
 IF (IRCOCFM  >= 91 ) THEN IRCOCFM  = .;
 IF (IRCOCFY  >= 991 ) THEN IRCOCFY  = .;
 IF (IRCOCYFU  >= 9999 ) THEN IRCOCYFU  = .;
 IF (IRCRKAGE  >= 991 ) THEN IRCRKAGE  = .;
 IF (IRCRKFM  >= 91 ) THEN IRCRKFM  = .;
 IF (IRCRKFY  >= 991 ) THEN IRCRKFY  = .;
 IF (IRCRKYFU  >= 9999 ) THEN IRCRKYFU  = .;
 IF (IRDEPENDHAL  >= 91 ) THEN IRDEPENDHAL  = .;
 IF (IRDEPENDINH  >= 91 ) THEN IRDEPENDINH  = .;
 IF (IRDEPENDMTH  >= 91 ) THEN IRDEPENDMTH  = .;
 IF (IRDEPENDPNR  >= 91 ) THEN IRDEPENDPNR  = .;
 IF (IRDEPENDSED  >= 91 ) THEN IRDEPENDSED  = .;
 IF (IRDEPENDSTM  >= 91 ) THEN IRDEPENDSTM  = .;
 IF (IRDEPENDTRQ  >= 91 ) THEN IRDEPENDTRQ  = .;
 IF (IRECSTMOAGE  >= 991 ) THEN IRECSTMOAGE  = .;
 IF (IRECSTMOYFU  >= 9999 ) THEN IRECSTMOYFU  = .;
 IF (IRHALLUC30N  >= 91 ) THEN IRHALLUC30N  = .;
 IF (IRHALLUCAGE  >= 991 ) THEN IRHALLUCAGE  = .;
 IF (IRHALLUCYFQ  >= 991 ) THEN IRHALLUCYFQ  = .;
 IF (IRHALLUCYFU  >= 9999 ) THEN IRHALLUCYFU  = .;
 IF (IRHERAGE  >= 991 ) THEN IRHERAGE  = .;
 IF (IRHERFM  >= 91 ) THEN IRHERFM  = .;
 IF (IRHERFY  >= 991 ) THEN IRHERFY  = .;
 IF (IRHERYFU  >= 9999 ) THEN IRHERYFU  = .;
 IF (IRINHAL30N  >= 91 ) THEN IRINHAL30N  = .;
 IF (IRINHALAGE  >= 991 ) THEN IRINHALAGE  = .;
 IF (IRINHALYFQ  >= 991 ) THEN IRINHALYFQ  = .;
 IF (IRINHALYFU  >= 9999 ) THEN IRINHALYFU  = .;
 IF (IRLSDAGE  >= 991 ) THEN IRLSDAGE  = .;
 IF (IRLSDYFU  >= 9999 ) THEN IRLSDYFU  = .;
 IF (IRMARIT  >= 99 ) THEN IRMARIT  = .;
 IF (IRMETHAM30N  >= 91 ) THEN IRMETHAM30N  = .;
 IF (IRMETHAMAGE  >= 991 ) THEN IRMETHAMAGE  = .;
 IF (IRMETHAMYFQ  >= 991 ) THEN IRMETHAMYFQ  = .;
 IF (IRMETHAMYFU  >= 9999 ) THEN IRMETHAMYFU  = .;
 IF (IRMJAGE  >= 991 ) THEN IRMJAGE  = .;
 IF (IRMJFM  >= 91 ) THEN IRMJFM  = .;
 IF (IRMJFY  >= 991 ) THEN IRMJFY  = .;
 IF (IRMJYFU  >= 9999 ) THEN IRMJYFU  = .;
 IF (IROTHHLT  >= 99 ) THEN IROTHHLT  = .;
 IF (IRPCPAGE  >= 991 ) THEN IRPCPAGE  = .;
 IF (IRPCPYFU  >= 9999 ) THEN IRPCPYFU  = .;
 IF (IRPNRNM30FQ  >= 91 ) THEN IRPNRNM30FQ  = .;
 IF (IRPNRNMAGE  >= 993 ) THEN IRPNRNMAGE  = .;
 IF (IRPNRNMINIT  >= 91 ) THEN IRPNRNMINIT  = .;
 IF (IRPNRNMYFU  >= 9993 ) THEN IRPNRNMYFU  = .;
 IF (IRSEDNM30FQ  >= 91 ) THEN IRSEDNM30FQ  = .;
 IF (IRSEDNMAGE  >= 993 ) THEN IRSEDNMAGE  = .;
 IF (IRSEDNMINIT  >= 91 ) THEN IRSEDNMINIT  = .;
 IF (IRSEDNMYFU  >= 9993 ) THEN IRSEDNMYFU  = .;
 IF (IRSMKLSS30N  >= 91 ) THEN IRSMKLSS30N  = .;
 IF (IRSMKLSSTRY  >= 991 ) THEN IRSMKLSSTRY  = .;
 IF (IRSMKLSSYFU  >= 9999 ) THEN IRSMKLSSYFU  = .;
 IF (IRSTMNM30FQ  >= 91 ) THEN IRSTMNM30FQ  = .;
 IF (IRSTMNMAGE  >= 993 ) THEN IRSTMNMAGE  = .;
 IF (IRSTMNMINIT  >= 91 ) THEN IRSTMNMINIT  = .;
 IF (IRSTMNMYFU  >= 9993 ) THEN IRSTMNMYFU  = .;
 IF (IRTRQNM30FQ  >= 91 ) THEN IRTRQNM30FQ  = .;
 IF (IRTRQNMAGE  >= 993 ) THEN IRTRQNMAGE  = .;
 IF (IRTRQNMINIT  >= 91 ) THEN IRTRQNMINIT  = .;
 IF (IRTRQNMYFU  >= 9993 ) THEN IRTRQNMYFU  = .;
 IF (IRWELMOS  >= 99 ) THEN IRWELMOS  = .;
 IF (IRWRKSTAT  >= 99 ) THEN IRWRKSTAT  = .;
 IF (IRWRKSTAT18  >= 99 ) THEN IRWRKSTAT18  = .;
 IF (KETMINESK  >= 85 ) THEN KETMINESK  = .;
 IF (KETMINREC  >= 91 ) THEN KETMINREC  = .;
 IF (KIDNYDSAG  >= 985 ) THEN KIDNYDSAG  = .;
 IF (KIDNYDSEV  >= 85 ) THEN KIDNYDSEV  = .;
 IF (LGAS  >= 85 ) THEN LGAS  = .;
 IF (LSD  >= 85 ) THEN LSD  = .;
 IF (LSDAGE  >= 985 ) THEN LSDAGE  = .;
 IF (LSDAGLST  >= 985 ) THEN LSDAGLST  = .;
 IF (LSDMFU  >= 85 ) THEN LSDMFU  = .;
 IF (LSDMLU  >= 85 ) THEN LSDMLU  = .;
 IF (LSDREC  >= 91 ) THEN LSDREC  = .;
 IF (LSDYFU  >= 9985 ) THEN LSDYFU  = .;
 IF (LSDYLU  >= 9985 ) THEN LSDYLU  = .;
 IF (MEDICARE  >= 94 ) THEN MEDICARE  = .;
 IF (MEDMJALL  >= 91 ) THEN MEDMJALL  = .;
 IF (MEDMJYR  >= 85 ) THEN MEDMJYR  = .;
 IF (MEFQFLG  >= 98 ) THEN MEFQFLG  = .;
 IF (MESC  >= 85 ) THEN MESC  = .;
 IF (METHAGLST  >= 985 ) THEN METHAGLST  = .;
 IF (METHAM30E  >= 91 ) THEN METHAM30E  = .;
 IF (METHAM30N  >= 85 ) THEN METHAM30N  = .;
 IF (METHAMAGE  >= 985 ) THEN METHAMAGE  = .;
 IF (METHAMEVR  >= 94 ) THEN METHAMEVR  = .;
 IF (METHAMMFU  >= 85 ) THEN METHAMMFU  = .;
 IF (METHAMREC  >= 91 ) THEN METHAMREC  = .;
 IF (METHAMYFQ  >= 985 ) THEN METHAMYFQ  = .;
 IF (METHAMYFU  >= 9985 ) THEN METHAMYFU  = .;
 IF (METHCUT1X  >= 91 ) THEN METHCUT1X  = .;
 IF (METHCUTDN  >= 91 ) THEN METHCUTDN  = .;
 IF (METHCUTEV  >= 91 ) THEN METHCUTEV  = .;
 IF (METHDYPMO  >= 85 ) THEN METHDYPMO  = .;
 IF (METHDYPWK  >= 85 ) THEN METHDYPWK  = .;
 IF (METHDYSYR  >= 985 ) THEN METHDYSYR  = .;
 IF (METHEASWY  >= 85 ) THEN METHEASWY  = .;
 IF (METHEMCTD  >= 91 ) THEN METHEMCTD  = .;
 IF (METHEMOPB  >= 91 ) THEN METHEMOPB  = .;
 IF (METHFLBLU  >= 91 ) THEN METHFLBLU  = .;
 IF (METHFMCTD  >= 91 ) THEN METHFMCTD  = .;
 IF (METHFMFPB  >= 91 ) THEN METHFMFPB  = .;
 IF (METHGTOVR  >= 91 ) THEN METHGTOVR  = .;
 IF (METHKPLMT  >= 91 ) THEN METHKPLMT  = .;
 IF (METHLAWTR  >= 91 ) THEN METHLAWTR  = .;
 IF (METHLIMIT  >= 91 ) THEN METHLIMIT  = .;
 IF (METHLOTTM  >= 91 ) THEN METHLOTTM  = .;
 IF (METHLSACT  >= 91 ) THEN METHLSACT  = .;
 IF (METHLSEFX  >= 91 ) THEN METHLSEFX  = .;
 IF (METHMOLST  >= 85 ) THEN METHMOLST  = .;
 IF (METHNDLRC  >= 91 ) THEN METHNDLRC  = .;
 IF (METHNDMOR  >= 91 ) THEN METHNDMOR  = .;
 IF (METHNEEDL  >= 91 ) THEN METHNEEDL  = .;
 IF (METHPDANG  >= 91 ) THEN METHPDANG  = .;
 IF (METHPHCTD  >= 91 ) THEN METHPHCTD  = .;
 IF (METHPHLPB  >= 91 ) THEN METHPHLPB  = .;
 IF (METHSERPB  >= 91 ) THEN METHSERPB  = .;
 IF (METHWD2SX  >= 91 ) THEN METHWD2SX  = .;
 IF (METHWDSMT  >= 91 ) THEN METHWDSMT  = .;
 IF (METHYRLST  >= 9985 ) THEN METHYRLST  = .;
 IF (METOTFG  >= 98 ) THEN METOTFG  = .;
 IF (MILSTAT  >= 85 ) THEN MILSTAT  = .;
 IF (MILTCHLDR  >= 85 ) THEN MILTCHLDR  = .;
 IF (MILTFAMLY  >= 85 ) THEN MILTFAMLY  = .;
 IF (MILTPARNT  >= 85 ) THEN MILTPARNT  = .;
 IF (MILTSIBLN  >= 85 ) THEN MILTSIBLN  = .;
 IF (MILTSPPAR  >= 85 ) THEN MILTSPPAR  = .;
 IF (MJAGE  >= 985 ) THEN MJAGE  = .;
 IF (MJDAY30A  >= 85 ) THEN MJDAY30A  = .;
 IF (MJEVER  >= 85 ) THEN MJEVER  = .;
 IF (MJFQFLG  >= 98 ) THEN MJFQFLG  = .;
 IF (MJMFU  >= 85 ) THEN MJMFU  = .;
 IF (MJREC  >= 85 ) THEN MJREC  = .;
 IF (MJYFU  >= 9985 ) THEN MJYFU  = .;
 IF (MJYRTOT  >= 985 ) THEN MJYRTOT  = .;
 IF (MMBATJOB  >= 85 ) THEN MMBATJOB  = .;
 IF (MMBCLOSE  >= 85 ) THEN MMBCLOSE  = .;
 IF (MMBGIVE  >= 85 ) THEN MMBGIVE  = .;
 IF (MMBPLACE  >= 85 ) THEN MMBPLACE  = .;
 IF (MMBPLOS2  >= 85 ) THEN MMBPLOS2  = .;
 IF (MMBSELL  >= 85 ) THEN MMBSELL  = .;
 IF (MMBT30DY  >= 85 ) THEN MMBT30DY  = .;
 IF (MMBTPYR  >= 85 ) THEN MMBTPYR  = .;
 IF (MMBTREC1  >= 85 ) THEN MMBTREC1  = .;
 IF (MMBTREC2  >= 91 ) THEN MMBTREC2  = .;
 IF (MMBUYWHO  >= 85 ) THEN MMBUYWHO  = .;
 IF (MMFCLOSE  >= 85 ) THEN MMFCLOSE  = .;
 IF (MMFGIVE  >= 85 ) THEN MMFGIVE  = .;
 IF (MMFKEEP  >= 85 ) THEN MMFKEEP  = .;
 IF (MMFPLACE  >= 85 ) THEN MMFPLACE  = .;
 IF (MMFPLOS2  >= 85 ) THEN MMFPLOS2  = .;
 IF (MMFREWHO  >= 85 ) THEN MMFREWHO  = .;
 IF (MMFSELL  >= 85 ) THEN MMFSELL  = .;
 IF (MMGETMJ  >= 85 ) THEN MMGETMJ  = .;
 IF (MMGGIVE  >= 91 ) THEN MMGGIVE  = .;
 IF (MMGKEEP  >= 91 ) THEN MMGKEEP  = .;
 IF (MMGSELL  >= 91 ) THEN MMGSELL  = .;
 IF (MMJNPCAT  >= 985 ) THEN MMJNPCAT  = .;
 IF (MMJNPCTB  >= 85 ) THEN MMJNPCTB  = .;
 IF (MMJNTLOO  >= 85 ) THEN MMJNTLOO  = .;
 IF (MMJNTNUM  >= 985 ) THEN MMJNTNUM  = .;
 IF (MMLS10GM  >= 991 ) THEN MMLS10GM  = .;
 IF (MMLSGMS  >= 85 ) THEN MMLSGMS  = .;
 IF (MMLSLBS  >= 91 ) THEN MMLSLBS  = .;
 IF (MMLSOZS  >= 91 ) THEN MMLSOZS  = .;
 IF (MMLSPCAT  >= 985 ) THEN MMLSPCAT  = .;
 IF (MMLSPCTB  >= 85 ) THEN MMLSPCTB  = .;
 IF (MMLSUNIT  >= 85 ) THEN MMLSUNIT  = .;
 IF (MMT30FRQ  >= 91 ) THEN MMT30FRQ  = .;
 IF (MMTCLOSE  >= 85 ) THEN MMTCLOSE  = .;
 IF (MMTGIVE  >= 85 ) THEN MMTGIVE  = .;
 IF (MMTJNTLS  >= 85 ) THEN MMTJNTLS  = .;
 IF (MMTJNTNM  >= 991 ) THEN MMTJNTNM  = .;
 IF (MMTJWRCB  >= 91 ) THEN MMTJWRCB  = .;
 IF (MMTJWRTH  >= 991 ) THEN MMTJWRTH  = .;
 IF (MMTKEEP  >= 85 ) THEN MMTKEEP  = .;
 IF (MMTLGMS  >= 91 ) THEN MMTLGMS  = .;
 IF (MMTLOZS  >= 85 ) THEN MMTLOZS  = .;
 IF (MMTLUNIT  >= 85 ) THEN MMTLUNIT  = .;
 IF (MMTLWRCB  >= 85 ) THEN MMTLWRCB  = .;
 IF (MMTLWRTH  >= 985 ) THEN MMTLWRTH  = .;
 IF (MMTPLACE  >= 85 ) THEN MMTPLACE  = .;
 IF (MMTPLOS2  >= 85 ) THEN MMTPLOS2  = .;
 IF (MMTRADE  >= 85 ) THEN MMTRADE  = .;
 IF (MMTRD30D  >= 91 ) THEN MMTRD30D  = .;
 IF (MMTRDREC  >= 85 ) THEN MMTRDREC  = .;
 IF (MMTRDWHO  >= 85 ) THEN MMTRDWHO  = .;
 IF (MMTSELL  >= 85 ) THEN MMTSELL  = .;
 IF (MOVSINPYR2  >= 985 ) THEN MOVSINPYR2  = .;
 IF (MR30EST  >= 91 ) THEN MR30EST  = .;
 IF (MRBSTWAY  >= 85 ) THEN MRBSTWAY  = .;
 IF (MRDAYPMO  >= 85 ) THEN MRDAYPMO  = .;
 IF (MRDAYPWK  >= 85 ) THEN MRDAYPWK  = .;
 IF (MRDAYPYR  >= 985 ) THEN MRDAYPYR  = .;
 IF (MRJAGLST  >= 985 ) THEN MRJAGLST  = .;
 IF (MRJCUTDN  >= 83 ) THEN MRJCUTDN  = .;
 IF (MRJCUTEV  >= 83 ) THEN MRJCUTEV  = .;
 IF (MRJEMCTD  >= 83 ) THEN MRJEMCTD  = .;
 IF (MRJEMOPB  >= 83 ) THEN MRJEMOPB  = .;
 IF (MRJFMCTD  >= 83 ) THEN MRJFMCTD  = .;
 IF (MRJFMFPB  >= 83 ) THEN MRJFMFPB  = .;
 IF (MRJGTOVR  >= 83 ) THEN MRJGTOVR  = .;
 IF (MRJKPLMT  >= 83 ) THEN MRJKPLMT  = .;
 IF (MRJLAWTR  >= 83 ) THEN MRJLAWTR  = .;
 IF (MRJLIMIT  >= 83 ) THEN MRJLIMIT  = .;
 IF (MRJLOTTM  >= 83 ) THEN MRJLOTTM  = .;
 IF (MRJLSACT  >= 83 ) THEN MRJLSACT  = .;
 IF (MRJLSEFX  >= 83 ) THEN MRJLSEFX  = .;
 IF (MRJMLU  >= 85 ) THEN MRJMLU  = .;
 IF (MRJNDMOR  >= 83 ) THEN MRJNDMOR  = .;
 IF (MRJPDANG  >= 83 ) THEN MRJPDANG  = .;
 IF (MRJPHCTD  >= 83 ) THEN MRJPHCTD  = .;
 IF (MRJPHLPB  >= 83 ) THEN MRJPHLPB  = .;
 IF (MRJSERPB  >= 83 ) THEN MRJSERPB  = .;
 IF (MRJYLU  >= 9985 ) THEN MRJYLU  = .;
 IF (MRJYRBFR  >= 85 ) THEN MRJYRBFR  = .;
 IF (MRTOTFG  >= 98 ) THEN MRTOTFG  = .;
 IF (MXMJPNLT  >= 85 ) THEN MXMJPNLT  = .;
 IF (NDMORTALC  >= 91 ) THEN NDMORTALC  = .;
 IF (NDMORTCOC  >= 91 ) THEN NDMORTCOC  = .;
 IF (NDMORTHAL  >= 91 ) THEN NDMORTHAL  = .;
 IF (NDMORTHER  >= 91 ) THEN NDMORTHER  = .;
 IF (NDMORTINH  >= 91 ) THEN NDMORTINH  = .;
 IF (NDMORTMRJ  >= 91 ) THEN NDMORTMRJ  = .;
 IF (NDMORTMTH  >= 91 ) THEN NDMORTMTH  = .;
 IF (NDMORTOTH  >= 91 ) THEN NDMORTOTH  = .;
 IF (NDMORTPNR  >= 91 ) THEN NDMORTPNR  = .;
 IF (NDMORTSED  >= 91 ) THEN NDMORTSED  = .;
 IF (NDMORTSTM  >= 91 ) THEN NDMORTSTM  = .;
 IF (NDMORTTRQ  >= 91 ) THEN NDMORTTRQ  = .;
 IF (NDMORTXYR  >= 85 ) THEN NDMORTXYR  = .;
 IF (NDMRDKWHR  >= 91 ) THEN NDMRDKWHR  = .;
 IF (NDMREFFRT  >= 91 ) THEN NDMREFFRT  = .;
 IF (NDMRFNDOU  >= 91 ) THEN NDMRFNDOU  = .;
 IF (NDMRHANDL  >= 91 ) THEN NDMRHANDL  = .;
 IF (NDMRJOBNG  >= 91 ) THEN NDMRJOBNG  = .;
 IF (NDMRMIMPT  >= 91 ) THEN NDMRMIMPT  = .;
 IF (NDMRNBRNG  >= 91 ) THEN NDMRNBRNG  = .;
 IF (NDMRNOCOV  >= 91 ) THEN NDMRNOCOV  = .;
 IF (NDMRNOHLP  >= 91 ) THEN NDMRNOHLP  = .;
 IF (NDMRNONED  >= 91 ) THEN NDMRNONED  = .;
 IF (NDMRNOTPY  >= 91 ) THEN NDMRNOTPY  = .;
 IF (NDMRNSTOP  >= 91 ) THEN NDMRNSTOP  = .;
 IF (NDMRNTIME  >= 91 ) THEN NDMRNTIME  = .;
 IF (NDMROTRSN  >= 91 ) THEN NDMROTRSN  = .;
 IF (NDMRPFULL  >= 91 ) THEN NDMRPFULL  = .;
 IF (NDMRTSPHR  >= 91 ) THEN NDMRTSPHR  = .;
 IF (NDMRWANTD  >= 91 ) THEN NDMRWANTD  = .;
 IF (NDTXDKWHR  >= 91 ) THEN NDTXDKWHR  = .;
 IF (NDTXEFFRT  >= 91 ) THEN NDTXEFFRT  = .;
 IF (NDTXFNDOU  >= 91 ) THEN NDTXFNDOU  = .;
 IF (NDTXHANDL  >= 91 ) THEN NDTXHANDL  = .;
 IF (NDTXJOBNG  >= 91 ) THEN NDTXJOBNG  = .;
 IF (NDTXMIMPT  >= 85 ) THEN NDTXMIMPT  = .;
 IF (NDTXNBRNG  >= 91 ) THEN NDTXNBRNG  = .;
 IF (NDTXNOCOV  >= 91 ) THEN NDTXNOCOV  = .;
 IF (NDTXNOHLP  >= 91 ) THEN NDTXNOHLP  = .;
 IF (NDTXNONED  >= 91 ) THEN NDTXNONED  = .;
 IF (NDTXNOTPY  >= 91 ) THEN NDTXNOTPY  = .;
 IF (NDTXNSTOP  >= 91 ) THEN NDTXNSTOP  = .;
 IF (NDTXNTIME  >= 91 ) THEN NDTXNTIME  = .;
 IF (NDTXOTRSN  >= 91 ) THEN NDTXOTRSN  = .;
 IF (NDTXPFULL  >= 91 ) THEN NDTXPFULL  = .;
 IF (NDTXTSPHR  >= 91 ) THEN NDTXTSPHR  = .;
 IF (NDTXWANTD  >= 91 ) THEN NDTXWANTD  = .;
 IF (NDTXYOTH1  >= 9985 ) THEN NDTXYOTH1  = .;
 IF (NDTXYOTH2  >= 9985 ) THEN NDTXYOTH2  = .;
 IF (NDTXYOTH3  >= 9985 ) THEN NDTXYOTH3  = .;
 IF (NDTXYOTH4  >= 9985 ) THEN NDTXYOTH4  = .;
 IF (NDTXYOTH5  >= 9991 ) THEN NDTXYOTH5  = .;
 IF (NDTXYRADG  >= 85 ) THEN NDTXYRADG  = .;
 IF (NDTXYRALC  >= 91 ) THEN NDTXYRALC  = .;
 IF (NDTXYRCOC  >= 91 ) THEN NDTXYRCOC  = .;
 IF (NDTXYRHAL  >= 91 ) THEN NDTXYRHAL  = .;
 IF (NDTXYRHER  >= 91 ) THEN NDTXYRHER  = .;
 IF (NDTXYRINH  >= 91 ) THEN NDTXYRINH  = .;
 IF (NDTXYRMRJ  >= 91 ) THEN NDTXYRMRJ  = .;
 IF (NDTXYRMTH  >= 91 ) THEN NDTXYRMTH  = .;
 IF (NDTXYROTH  >= 91 ) THEN NDTXYROTH  = .;
 IF (NDTXYRPNR  >= 85 ) THEN NDTXYRPNR  = .;
 IF (NDTXYRSED  >= 85 ) THEN NDTXYRSED  = .;
 IF (NDTXYRSTM  >= 85 ) THEN NDTXYRSTM  = .;
 IF (NDTXYRTRQ  >= 85 ) THEN NDTXYRTRQ  = .;
 IF (NITOXID  >= 85 ) THEN NITOXID  = .;
 IF (NMERTMT2  >= 985 ) THEN NMERTMT2  = .;
 IF (NMNGTHS2  >= 985 ) THEN NMNGTHS2  = .;
 IF (NMVSOEST  >= 85 ) THEN NMVSOEST  = .;
 IF (NMVSOPT2  >= 985 ) THEN NMVSOPT2  = .;
 IF (NOBOOKY2  >= 985 ) THEN NOBOOKY2  = .;
 IF (NOMARR2  >= 94 ) THEN NOMARR2  = .;
 IF (NONABOVEV  >= 85 ) THEN NONABOVEV  = .;
 IF (OTCFLAG  >= 98 ) THEN OTCFLAG  = .;
 IF (OTDGNDLA  >= 9985 ) THEN OTDGNDLA  = .;
 IF (OTDGNDLB  >= 9985 ) THEN OTDGNDLB  = .;
 IF (OTDGNDLC  >= 9985 ) THEN OTDGNDLC  = .;
 IF (OTDGNDLD  >= 9997 ) THEN OTDGNDLD  = .;
 IF (OTDGNDLE  >= 9997 ) THEN OTDGNDLE  = .;
 IF (OTDGNDLRC  >= 81 ) THEN OTDGNDLRC  = .;
 IF (OTDGNEDL  >= 94 ) THEN OTDGNEDL  = .;
 IF (OTHAEROS  >= 85 ) THEN OTHAEROS  = .;
 IF (OXCNANYYR  >= 81 ) THEN OXCNANYYR  = .;
 IF (OXCNNMAGE  >= 981 ) THEN OXCNNMAGE  = .;
 IF (OXCNNMMFU  >= 81 ) THEN OXCNNMMFU  = .;
 IF (OXCNNMYFU  >= 9981 ) THEN OXCNNMYFU  = .;
 IF (OXCNNMYR  >= 81 ) THEN OXCNNMYR  = .;
 IF (PAROLREL  >= 85 ) THEN PAROLREL  = .;
 IF (PCP  >= 85 ) THEN PCP  = .;
 IF (PCPAGE  >= 991 ) THEN PCPAGE  = .;
 IF (PCPAGLST  >= 985 ) THEN PCPAGLST  = .;
 IF (PCPMFU  >= 85 ) THEN PCPMFU  = .;
 IF (PCPMLU  >= 85 ) THEN PCPMLU  = .;
 IF (PCPREC  >= 91 ) THEN PCPREC  = .;
 IF (PCPYFU  >= 9985 ) THEN PCPYFU  = .;
 IF (PCPYLU  >= 9985 ) THEN PCPYLU  = .;
 IF (PEYOTE  >= 85 ) THEN PEYOTE  = .;
 IF (PIPE30DY  >= 85 ) THEN PIPE30DY  = .;
 IF (PIPEVER  >= 94 ) THEN PIPEVER  = .;
 IF (PNRANYLIF  >= 94 ) THEN PNRANYLIF  = .;
 IF (PNRANYREC  >= 83 ) THEN PNRANYREC  = .;
 IF (PNRLCUT1X  >= 83 ) THEN PNRLCUT1X  = .;
 IF (PNRLCUTDN  >= 83 ) THEN PNRLCUTDN  = .;
 IF (PNRLCUTEV  >= 83 ) THEN PNRLCUTEV  = .;
 IF (PNRLEMCTD  >= 83 ) THEN PNRLEMCTD  = .;
 IF (PNRLEMOPB  >= 83 ) THEN PNRLEMOPB  = .;
 IF (PNRLFMCTD  >= 83 ) THEN PNRLFMCTD  = .;
 IF (PNRLFMFPB  >= 83 ) THEN PNRLFMFPB  = .;
 IF (PNRLGTOVR  >= 83 ) THEN PNRLGTOVR  = .;
 IF (PNRLKPLMT  >= 83 ) THEN PNRLKPLMT  = .;
 IF (PNRLLAWTR  >= 83 ) THEN PNRLLAWTR  = .;
 IF (PNRLLIMIT  >= 83 ) THEN PNRLLIMIT  = .;
 IF (PNRLLOTTM  >= 83 ) THEN PNRLLOTTM  = .;
 IF (PNRLLSACT  >= 83 ) THEN PNRLLSACT  = .;
 IF (PNRLLSEFX  >= 83 ) THEN PNRLLSEFX  = .;
 IF (PNRLNDMOR  >= 83 ) THEN PNRLNDMOR  = .;
 IF (PNRLPDANG  >= 83 ) THEN PNRLPDANG  = .;
 IF (PNRLPHCTD  >= 83 ) THEN PNRLPHCTD  = .;
 IF (PNRLPHLPB  >= 83 ) THEN PNRLPHLPB  = .;
 IF (PNRLSERPB  >= 83 ) THEN PNRLSERPB  = .;
 IF (PNRLWD3SX  >= 83 ) THEN PNRLWD3SX  = .;
 IF (PNRLWDSMT  >= 83 ) THEN PNRLWDSMT  = .;
 IF (PNRNM30AL  >= 83 ) THEN PNRNM30AL  = .;
 IF (PNRNM30D  >= 83 ) THEN PNRNM30D  = .;
 IF (PNRNM30ES  >= 85 ) THEN PNRNM30ES  = .;
 IF (PNRNM30FQ  >= 83 ) THEN PNRNM30FQ  = .;
 IF (PNRNMAGE  >= 983 ) THEN PNRNMAGE  = .;
 IF (PNRNMINIT  >= 83 ) THEN PNRNMINIT  = .;
 IF (PNRNMLAS1  >= 83 ) THEN PNRNMLAS1  = .;
 IF (PNRNMLIF  >= 85 ) THEN PNRNMLIF  = .;
 IF (PNRNMMFU  >= 83 ) THEN PNRNMMFU  = .;
 IF (PNRNMREC  >= 83 ) THEN PNRNMREC  = .;
 IF (PNRNMYFU  >= 9983 ) THEN PNRNMYFU  = .;
 IF (PNRNORXFG  >= 98 ) THEN PNRNORXFG  = .;
 IF (PNRRSDGFX  >= 83 ) THEN PNRRSDGFX  = .;
 IF (PNRRSEMOT  >= 83 ) THEN PNRRSEMOT  = .;
 IF (PNRRSEXPT  >= 83 ) THEN PNRRSEXPT  = .;
 IF (PNRRSHIGH  >= 83 ) THEN PNRRSHIGH  = .;
 IF (PNRRSHOOK  >= 83 ) THEN PNRRSHOOK  = .;
 IF (PNRRSMAIN  >= 83 ) THEN PNRRSMAIN  = .;
 IF (PNRRSOTRS2  >= 983 ) THEN PNRRSOTRS2  = .;
 IF (PNRRSPAIN  >= 83 ) THEN PNRRSPAIN  = .;
 IF (PNRRSRELX  >= 83 ) THEN PNRRSRELX  = .;
 IF (PNRRSSLEP  >= 83 ) THEN PNRRSSLEP  = .;
 IF (PNRRSSOR  >= 83 ) THEN PNRRSSOR  = .;
 IF (PNRWYGAMT  >= 83 ) THEN PNRWYGAMT  = .;
 IF (PNRWYLNGR  >= 83 ) THEN PNRWYLNGR  = .;
 IF (PNRWYNORX  >= 83 ) THEN PNRWYNORX  = .;
 IF (PNRWYOFTN  >= 83 ) THEN PNRWYOFTN  = .;
 IF (PNRWYOTWY  >= 83 ) THEN PNRWYOTWY  = .;
 IF (PREGNANT  >= 85 ) THEN PREGNANT  = .;
 IF (PROBATON  >= 85 ) THEN PROBATON  = .;
 IF (PRVHLTIN  >= 94 ) THEN PRVHLTIN  = .;
 IF (PRXRETRY  >= 94 ) THEN PRXRETRY  = .;
 IF (PRXYDATA  >= 94 ) THEN PRXYDATA  = .;
 IF (PSILCY  >= 85 ) THEN PSILCY  = .;
 IF (RKFQDBLT  >= 85 ) THEN RKFQDBLT  = .;
 IF (RKFQPBLT  >= 85 ) THEN RKFQPBLT  = .;
 IF (RSKBNGDLY  >= 85 ) THEN RSKBNGDLY  = .;
 IF (RSKBNGWK  >= 85 ) THEN RSKBNGWK  = .;
 IF (RSKCIGPKD  >= 85 ) THEN RSKCIGPKD  = .;
 IF (RSKCOCMON  >= 85 ) THEN RSKCOCMON  = .;
 IF (RSKCOCWK  >= 85 ) THEN RSKCOCWK  = .;
 IF (RSKHERTRY  >= 85 ) THEN RSKHERTRY  = .;
 IF (RSKHERWK  >= 85 ) THEN RSKHERWK  = .;
 IF (RSKLSDTRY  >= 85 ) THEN RSKLSDTRY  = .;
 IF (RSKLSDWK  >= 85 ) THEN RSKLSDWK  = .;
 IF (RSKMRJMON  >= 85 ) THEN RSKMRJMON  = .;
 IF (RSKMRJWK  >= 85 ) THEN RSKMRJWK  = .;
 IF (RSKYFQDGR  >= 85 ) THEN RSKYFQDGR  = .;
 IF (RSKYFQTES  >= 85 ) THEN RSKYFQTES  = .;
 IF (RSNMRJMO  >= 94 ) THEN RSNMRJMO  = .;
 IF (RSNOMRJ  >= 98 ) THEN RSNOMRJ  = .;
 IF (SALVIADIV  >= 85 ) THEN SALVIADIV  = .;
 IF (SALVIAREC  >= 91 ) THEN SALVIAREC  = .;
 IF (SEDANYLIF  >= 94 ) THEN SEDANYLIF  = .;
 IF (SEDANYREC  >= 83 ) THEN SEDANYREC  = .;
 IF (SEDNM30AL  >= 83 ) THEN SEDNM30AL  = .;
 IF (SEDNM30D  >= 83 ) THEN SEDNM30D  = .;
 IF (SEDNM30ES  >= 83 ) THEN SEDNM30ES  = .;
 IF (SEDNM30FQ  >= 83 ) THEN SEDNM30FQ  = .;
 IF (SEDNMAGE  >= 983 ) THEN SEDNMAGE  = .;
 IF (SEDNMINIT  >= 83 ) THEN SEDNMINIT  = .;
 IF (SEDNMLAST  >= 83 ) THEN SEDNMLAST  = .;
 IF (SEDNMLIF  >= 85 ) THEN SEDNMLIF  = .;
 IF (SEDNMMFU  >= 83 ) THEN SEDNMMFU  = .;
 IF (SEDNMREC  >= 83 ) THEN SEDNMREC  = .;
 IF (SEDNMYFU  >= 9983 ) THEN SEDNMYFU  = .;
 IF (SEDNORXFG  >= 98 ) THEN SEDNORXFG  = .;
 IF (SEDRSDGFX  >= 83 ) THEN SEDRSDGFX  = .;
 IF (SEDRSEMOT  >= 83 ) THEN SEDRSEMOT  = .;
 IF (SEDRSEXPT  >= 83 ) THEN SEDRSEXPT  = .;
 IF (SEDRSHIGH  >= 83 ) THEN SEDRSHIGH  = .;
 IF (SEDRSHOOK  >= 83 ) THEN SEDRSHOOK  = .;
 IF (SEDRSMAIN  >= 83 ) THEN SEDRSMAIN  = .;
 IF (SEDRSOTRS2  >= 983 ) THEN SEDRSOTRS2  = .;
 IF (SEDRSRELX  >= 83 ) THEN SEDRSRELX  = .;
 IF (SEDRSSLEP  >= 83 ) THEN SEDRSSLEP  = .;
 IF (SEDRSSOR  >= 83 ) THEN SEDRSSOR  = .;
 IF (SEDVCUT1X  >= 83 ) THEN SEDVCUT1X  = .;
 IF (SEDVCUTDN  >= 83 ) THEN SEDVCUTDN  = .;
 IF (SEDVCUTEV  >= 83 ) THEN SEDVCUTEV  = .;
 IF (SEDVEMCTD  >= 83 ) THEN SEDVEMCTD  = .;
 IF (SEDVEMOPB  >= 83 ) THEN SEDVEMOPB  = .;
 IF (SEDVFMCTD  >= 83 ) THEN SEDVFMCTD  = .;
 IF (SEDVFMFPB  >= 83 ) THEN SEDVFMFPB  = .;
 IF (SEDVGTOVR  >= 83 ) THEN SEDVGTOVR  = .;
 IF (SEDVKPLMT  >= 83 ) THEN SEDVKPLMT  = .;
 IF (SEDVLAWTR  >= 83 ) THEN SEDVLAWTR  = .;
 IF (SEDVLIMIT  >= 83 ) THEN SEDVLIMIT  = .;
 IF (SEDVLOTTM  >= 83 ) THEN SEDVLOTTM  = .;
 IF (SEDVLSACT  >= 83 ) THEN SEDVLSACT  = .;
 IF (SEDVLSEFX  >= 83 ) THEN SEDVLSEFX  = .;
 IF (SEDVNDMOR  >= 83 ) THEN SEDVNDMOR  = .;
 IF (SEDVPDANG  >= 83 ) THEN SEDVPDANG  = .;
 IF (SEDVPHCTD  >= 83 ) THEN SEDVPHCTD  = .;
 IF (SEDVPHLPB  >= 83 ) THEN SEDVPHLPB  = .;
 IF (SEDVSERPB  >= 83 ) THEN SEDVSERPB  = .;
 IF (SEDVWD1SX  >= 83 ) THEN SEDVWD1SX  = .;
 IF (SEDVWDSMT  >= 83 ) THEN SEDVWDSMT  = .;
 IF (SEDWYGAMT  >= 83 ) THEN SEDWYGAMT  = .;
 IF (SEDWYLNGR  >= 83 ) THEN SEDWYLNGR  = .;
 IF (SEDWYNORX  >= 83 ) THEN SEDWYNORX  = .;
 IF (SEDWYOFTN  >= 83 ) THEN SEDWYOFTN  = .;
 IF (SEDWYOTWY  >= 83 ) THEN SEDWYOTWY  = .;
 IF (SERVICE  >= 85 ) THEN SERVICE  = .;
 IF (SEXATRACT  >= 85 ) THEN SEXATRACT  = .;
 IF (SEXIDENT  >= 85 ) THEN SEXIDENT  = .;
 IF (SMKAGLAST  >= 985 ) THEN SMKAGLAST  = .;
 IF (SMKLSS30E  >= 91 ) THEN SMKLSS30E  = .;
 IF (SMKLSS30N  >= 85 ) THEN SMKLSS30N  = .;
 IF (SMKLSSEVR  >= 94 ) THEN SMKLSSEVR  = .;
 IF (SMKLSSMFU  >= 85 ) THEN SMKLSSMFU  = .;
 IF (SMKLSSREC  >= 91 ) THEN SMKLSSREC  = .;
 IF (SMKLSSTRY  >= 985 ) THEN SMKLSSTRY  = .;
 IF (SMKLSSYFU  >= 9985 ) THEN SMKLSSYFU  = .;
 IF (SMKMOLAST  >= 85 ) THEN SMKMOLAST  = .;
 IF (SMKYRLAST  >= 9985 ) THEN SMKYRLAST  = .;
 IF (SNFAMJEV  >= 85 ) THEN SNFAMJEV  = .;
 IF (SNRLDCSN  >= 85 ) THEN SNRLDCSN  = .;
 IF (SNRLFRND  >= 85 ) THEN SNRLFRND  = .;
 IF (SNRLGIMP  >= 85 ) THEN SNRLGIMP  = .;
 IF (SNRLGSVC  >= 85 ) THEN SNRLGSVC  = .;
 IF (SNYATTAK  >= 85 ) THEN SNYATTAK  = .;
 IF (SNYSELL  >= 85 ) THEN SNYSELL  = .;
 IF (SNYSTOLE  >= 85 ) THEN SNYSTOLE  = .;
 IF (SOLVENT  >= 85 ) THEN SOLVENT  = .;
 IF (SPEAKENGL  >= 85 ) THEN SPEAKENGL  = .;
 IF (SPPAINT  >= 85 ) THEN SPPAINT  = .;
 IF (STDANYYR  >= 85 ) THEN STDANYYR  = .;
 IF (STIMCUT1X  >= 83 ) THEN STIMCUT1X  = .;
 IF (STIMCUTDN  >= 83 ) THEN STIMCUTDN  = .;
 IF (STIMCUTEV  >= 83 ) THEN STIMCUTEV  = .;
 IF (STIMEMCTD  >= 83 ) THEN STIMEMCTD  = .;
 IF (STIMEMOPB  >= 83 ) THEN STIMEMOPB  = .;
 IF (STIMFLBLU  >= 83 ) THEN STIMFLBLU  = .;
 IF (STIMFMCTD  >= 83 ) THEN STIMFMCTD  = .;
 IF (STIMFMFPB  >= 83 ) THEN STIMFMFPB  = .;
 IF (STIMGTOVR  >= 83 ) THEN STIMGTOVR  = .;
 IF (STIMKPLMT  >= 83 ) THEN STIMKPLMT  = .;
 IF (STIMLAWTR  >= 83 ) THEN STIMLAWTR  = .;
 IF (STIMLIMIT  >= 83 ) THEN STIMLIMIT  = .;
 IF (STIMLOTTM  >= 83 ) THEN STIMLOTTM  = .;
 IF (STIMLSACT  >= 83 ) THEN STIMLSACT  = .;
 IF (STIMLSEFX  >= 83 ) THEN STIMLSEFX  = .;
 IF (STIMNDMOR  >= 83 ) THEN STIMNDMOR  = .;
 IF (STIMPDANG  >= 83 ) THEN STIMPDANG  = .;
 IF (STIMPHCTD  >= 83 ) THEN STIMPHCTD  = .;
 IF (STIMPHLPB  >= 83 ) THEN STIMPHLPB  = .;
 IF (STIMSERPB  >= 83 ) THEN STIMSERPB  = .;
 IF (STIMWD2SX  >= 83 ) THEN STIMWD2SX  = .;
 IF (STIMWDSMT  >= 83 ) THEN STIMWDSMT  = .;
 IF (STMANYLIF  >= 94 ) THEN STMANYLIF  = .;
 IF (STMANYREC  >= 83 ) THEN STMANYREC  = .;
 IF (STMNDLREC  >= 85 ) THEN STMNDLREC  = .;
 IF (STMNDLYR  >= 83 ) THEN STMNDLYR  = .;
 IF (STMNM30AL  >= 83 ) THEN STMNM30AL  = .;
 IF (STMNM30D  >= 83 ) THEN STMNM30D  = .;
 IF (STMNM30ES  >= 85 ) THEN STMNM30ES  = .;
 IF (STMNM30FQ  >= 83 ) THEN STMNM30FQ  = .;
 IF (STMNMAGE  >= 983 ) THEN STMNMAGE  = .;
 IF (STMNMINIT  >= 83 ) THEN STMNMINIT  = .;
 IF (STMNMLAS1  >= 83 ) THEN STMNMLAS1  = .;
 IF (STMNMLIF  >= 85 ) THEN STMNMLIF  = .;
 IF (STMNMMFU  >= 83 ) THEN STMNMMFU  = .;
 IF (STMNMREC  >= 83 ) THEN STMNMREC  = .;
 IF (STMNMYFU  >= 9983 ) THEN STMNMYFU  = .;
 IF (STMNORXFG  >= 98 ) THEN STMNORXFG  = .;
 IF (STMRSALRT  >= 83 ) THEN STMRSALRT  = .;
 IF (STMRSCONC  >= 83 ) THEN STMRSCONC  = .;
 IF (STMRSDGFX  >= 91 ) THEN STMRSDGFX  = .;
 IF (STMRSEXPT  >= 91 ) THEN STMRSEXPT  = .;
 IF (STMRSHIGH  >= 83 ) THEN STMRSHIGH  = .;
 IF (STMRSHOOK  >= 91 ) THEN STMRSHOOK  = .;
 IF (STMRSMAIN  >= 83 ) THEN STMRSMAIN  = .;
 IF (STMRSOTRS2  >= 983 ) THEN STMRSOTRS2  = .;
 IF (STMRSSOR  >= 83 ) THEN STMRSSOR  = .;
 IF (STMRSSTDY  >= 83 ) THEN STMRSSTDY  = .;
 IF (STMRSWGHT  >= 83 ) THEN STMRSWGHT  = .;
 IF (STMWYGAMT  >= 83 ) THEN STMWYGAMT  = .;
 IF (STMWYLNGR  >= 83 ) THEN STMWYLNGR  = .;
 IF (STMWYNORX  >= 83 ) THEN STMWYNORX  = .;
 IF (STMWYOFTN  >= 83 ) THEN STMWYOFTN  = .;
 IF (STMWYOTWY  >= 83 ) THEN STMWYOTWY  = .;
 IF (SUICPLAN  >= 85 ) THEN SUICPLAN  = .;
 IF (SUICTHNK  >= 85 ) THEN SUICTHNK  = .;
 IF (SUICTRY  >= 85 ) THEN SUICTRY  = .;
 IF (TOOLONG  >= 98 ) THEN TOOLONG  = .;
 IF (TROUBUND  >= 98 ) THEN TROUBUND  = .;
 IF (TRQANYLIF  >= 94 ) THEN TRQANYLIF  = .;
 IF (TRQANYREC  >= 83 ) THEN TRQANYREC  = .;
 IF (TRQLCUTDN  >= 83 ) THEN TRQLCUTDN  = .;
 IF (TRQLCUTEV  >= 83 ) THEN TRQLCUTEV  = .;
 IF (TRQLEMCTD  >= 83 ) THEN TRQLEMCTD  = .;
 IF (TRQLEMOPB  >= 83 ) THEN TRQLEMOPB  = .;
 IF (TRQLFMCTD  >= 83 ) THEN TRQLFMCTD  = .;
 IF (TRQLFMFPB  >= 83 ) THEN TRQLFMFPB  = .;
 IF (TRQLGTOVR  >= 83 ) THEN TRQLGTOVR  = .;
 IF (TRQLKPLMT  >= 83 ) THEN TRQLKPLMT  = .;
 IF (TRQLLAWTR  >= 83 ) THEN TRQLLAWTR  = .;
 IF (TRQLLIMIT  >= 83 ) THEN TRQLLIMIT  = .;
 IF (TRQLLOTTM  >= 83 ) THEN TRQLLOTTM  = .;
 IF (TRQLLSACT  >= 83 ) THEN TRQLLSACT  = .;
 IF (TRQLLSEFT  >= 83 ) THEN TRQLLSEFT  = .;
 IF (TRQLNDMOR  >= 83 ) THEN TRQLNDMOR  = .;
 IF (TRQLPDANG  >= 83 ) THEN TRQLPDANG  = .;
 IF (TRQLPHCTD  >= 83 ) THEN TRQLPHCTD  = .;
 IF (TRQLPHLPB  >= 83 ) THEN TRQLPHLPB  = .;
 IF (TRQLSERPB  >= 83 ) THEN TRQLSERPB  = .;
 IF (TRQNM30AL  >= 83 ) THEN TRQNM30AL  = .;
 IF (TRQNM30D  >= 83 ) THEN TRQNM30D  = .;
 IF (TRQNM30ES  >= 91 ) THEN TRQNM30ES  = .;
 IF (TRQNM30FQ  >= 83 ) THEN TRQNM30FQ  = .;
 IF (TRQNMAGE  >= 983 ) THEN TRQNMAGE  = .;
 IF (TRQNMINIT  >= 83 ) THEN TRQNMINIT  = .;
 IF (TRQNMLAS1  >= 83 ) THEN TRQNMLAS1  = .;
 IF (TRQNMLIF  >= 85 ) THEN TRQNMLIF  = .;
 IF (TRQNMMFU  >= 83 ) THEN TRQNMMFU  = .;
 IF (TRQNMREC  >= 83 ) THEN TRQNMREC  = .;
 IF (TRQNMYFU  >= 9983 ) THEN TRQNMYFU  = .;
 IF (TRQNORXFG  >= 98 ) THEN TRQNORXFG  = .;
 IF (TRQRSDGFX  >= 91 ) THEN TRQRSDGFX  = .;
 IF (TRQRSEMOT  >= 85 ) THEN TRQRSEMOT  = .;
 IF (TRQRSEXPT  >= 85 ) THEN TRQRSEXPT  = .;
 IF (TRQRSHIGH  >= 85 ) THEN TRQRSHIGH  = .;
 IF (TRQRSHOOK  >= 85 ) THEN TRQRSHOOK  = .;
 IF (TRQRSMAIN  >= 85 ) THEN TRQRSMAIN  = .;
 IF (TRQRSOTRS2  >= 983 ) THEN TRQRSOTRS2  = .;
 IF (TRQRSRELX  >= 83 ) THEN TRQRSRELX  = .;
 IF (TRQRSSLEP  >= 83 ) THEN TRQRSSLEP  = .;
 IF (TRQRSSOR  >= 83 ) THEN TRQRSSOR  = .;
 IF (TRQWYGAMT  >= 83 ) THEN TRQWYGAMT  = .;
 IF (TRQWYLNGR  >= 91 ) THEN TRQWYLNGR  = .;
 IF (TRQWYNORX  >= 83 ) THEN TRQWYNORX  = .;
 IF (TRQWYOFTN  >= 85 ) THEN TRQWYOFTN  = .;
 IF (TRQWYOTWY  >= 83 ) THEN TRQWYOTWY  = .;
 IF (TXALCDAGE  >= 991 ) THEN TXALCDAGE  = .;
 IF (TXALCDRGU  >= 91 ) THEN TXALCDRGU  = .;
 IF (TXALCONAG  >= 991 ) THEN TXALCONAG  = .;
 IF (TXALCONLY  >= 91 ) THEN TXALCONLY  = .;
 IF (TXCURRENT  >= 85 ) THEN TXCURRENT  = .;
 IF (TXDRGAAGE  >= 985 ) THEN TXDRGAAGE  = .;
 IF (TXDRGALCU  >= 91 ) THEN TXDRGALCU  = .;
 IF (TXDRGONAG  >= 991 ) THEN TXDRGONAG  = .;
 IF (TXDRGONLY  >= 85 ) THEN TXDRGONLY  = .;
 IF (TXENRLOCT  >= 85 ) THEN TXENRLOCT  = .;
 IF (TXEVRRCVD  >= 85 ) THEN TXEVRRCVD  = .;
 IF (TXFGADAGE  >= 91 ) THEN TXFGADAGE  = .;
 IF (TXFGALAGE  >= 91 ) THEN TXFGALAGE  = .;
 IF (TXFGDGAGE  >= 91 ) THEN TXFGDGAGE  = .;
 IF (TXLTYALCO  >= 85 ) THEN TXLTYALCO  = .;
 IF (TXLTYCOCN  >= 85 ) THEN TXLTYCOCN  = .;
 IF (TXLTYDAYS2  >= 99985 ) THEN TXLTYDAYS2  = .;
 IF (TXLTYHALL  >= 85 ) THEN TXLTYHALL  = .;
 IF (TXLTYHERN  >= 91 ) THEN TXLTYHERN  = .;
 IF (TXLTYINHL  >= 91 ) THEN TXLTYINHL  = .;
 IF (TXLTYMAIN2  >= 85 ) THEN TXLTYMAIN2  = .;
 IF (TXLTYMETH  >= 89 ) THEN TXLTYMETH  = .;
 IF (TXLTYMNPL2  >= 985 ) THEN TXLTYMNPL2  = .;
 IF (TXLTYMRJH  >= 85 ) THEN TXLTYMRJH  = .;
 IF (TXLTYOCOM2  >= 85 ) THEN TXLTYOCOM2  = .;
 IF (TXLTYOTHR  >= 85 ) THEN TXLTYOTHR  = .;
 IF (TXLTYPNRL  >= 85 ) THEN TXLTYPNRL  = .;
 IF (TXLTYSEDV  >= 91 ) THEN TXLTYSEDV  = .;
 IF (TXLTYSTIM  >= 85 ) THEN TXLTYSTIM  = .;
 IF (TXLTYTRQL  >= 85 ) THEN TXLTYTRQL  = .;
 IF (TXPAYBOSS  >= 85 ) THEN TXPAYBOSS  = .;
 IF (TXPAYCOUR  >= 85 ) THEN TXPAYCOUR  = .;
 IF (TXPAYFAML  >= 85 ) THEN TXPAYFAML  = .;
 IF (TXPAYFREE  >= 85 ) THEN TXPAYFREE  = .;
 IF (TXPAYHINS  >= 85 ) THEN TXPAYHINS  = .;
 IF (TXPAYMCAD  >= 85 ) THEN TXPAYMCAD  = .;
 IF (TXPAYMCRE  >= 85 ) THEN TXPAYMCRE  = .;
 IF (TXPAYMILT  >= 85 ) THEN TXPAYMILT  = .;
 IF (TXPAYOTHR  >= 85 ) THEN TXPAYOTHR  = .;
 IF (TXPAYOTSP2  >= 85 ) THEN TXPAYOTSP2  = .;
 IF (TXPAYPUBL  >= 85 ) THEN TXPAYPUBL  = .;
 IF (TXPAYSVNG  >= 85 ) THEN TXPAYSVNG  = .;
 IF (TXRCVDREC  >= 85 ) THEN TXRCVDREC  = .;
 IF (TXSHGALDB  >= 85 ) THEN TXSHGALDB  = .;
 IF (TXSHGFLAG  >= 91 ) THEN TXSHGFLAG  = .;
 IF (TXSHGWENT  >= 85 ) THEN TXSHGWENT  = .;
 IF (TXYALDAAG  >= 991 ) THEN TXYALDAAG  = .;
 IF (TXYALDDAG  >= 985 ) THEN TXYALDDAG  = .;
 IF (TXYALODAG  >= 985 ) THEN TXYALODAG  = .;
 IF (TXYALODRG  >= 85 ) THEN TXYALODRG  = .;
 IF (TXYALONAG  >= 985 ) THEN TXYALONAG  = .;
 IF (TXYDROAAG  >= 991 ) THEN TXYDROAAG  = .;
 IF (TXYDROALC  >= 91 ) THEN TXYDROALC  = .;
 IF (TXYDRONAG  >= 985 ) THEN TXYDRONAG  = .;
 IF (TXYRALDGB  >= 85 ) THEN TXYRALDGB  = .;
 IF (TXYRDRPAD  >= 91 ) THEN TXYRDRPAD  = .;
 IF (TXYRDRPRV  >= 85 ) THEN TXYRDRPRV  = .;
 IF (TXYREMRAD  >= 91 ) THEN TXYREMRAD  = .;
 IF (TXYREMRGN  >= 85 ) THEN TXYREMRGN  = .;
 IF (TXYRERDRG  >= 91 ) THEN TXYRERDRG  = .;
 IF (TXYRERNUM2  >= 991 ) THEN TXYRERNUM2  = .;
 IF (TXYRHOSAD  >= 91 ) THEN TXYRHOSAD  = .;
 IF (TXYRHOSOV  >= 85 ) THEN TXYRHOSOV  = .;
 IF (TXYRMHCAD  >= 91 ) THEN TXYRMHCAD  = .;
 IF (TXYRMHCOP  >= 85 ) THEN TXYRMHCOP  = .;
 IF (TXYRONDTX  >= 85 ) THEN TXYRONDTX  = .;
 IF (TXYROTHAD  >= 91 ) THEN TXYROTHAD  = .;
 IF (TXYROTHER  >= 85 ) THEN TXYROTHER  = .;
 IF (TXYROTHSP2  >= 985 ) THEN TXYROTHSP2  = .;
 IF (TXYROUTAD  >= 91 ) THEN TXYROUTAD  = .;
 IF (TXYROUTPT  >= 85 ) THEN TXYROUTPT  = .;
 IF (TXYRPRIAD  >= 91 ) THEN TXYRPRIAD  = .;
 IF (TXYRPRISN  >= 85 ) THEN TXYRPRISN  = .;
 IF (TXYRRECVD  >= 85 ) THEN TXYRRECVD  = .;
 IF (TXYRRESAD  >= 91 ) THEN TXYRRESAD  = .;
 IF (TXYRRESOV  >= 85 ) THEN TXYRRESOV  = .;
 IF (TXYRSLFAD  >= 91 ) THEN TXYRSLFAD  = .;
 IF (TXYRSLFHP  >= 85 ) THEN TXYRSLFHP  = .;
 IF (WRK35WKUS  >= 85 ) THEN WRK35WKUS  = .;
 IF (WRKDHRSWK2  >= 985 ) THEN WRKDHRSWK2  = .;
 IF (WRKDPSTWK  >= 85 ) THEN WRKDPSTWK  = .;
 IF (WRKDPSTYR  >= 85 ) THEN WRKDPSTYR  = .;
 IF (WRKDRGALB  >= 85 ) THEN WRKDRGALB  = .;
 IF (WRKDRGEDU  >= 85 ) THEN WRKDRGEDU  = .;
 IF (WRKDRGHLP  >= 85 ) THEN WRKDRGHLP  = .;
 IF (WRKDRGPOL  >= 85 ) THEN WRKDRGPOL  = .;
 IF (WRKEFFORT  >= 94 ) THEN WRKEFFORT  = .;
 IF (WRKHADJOB  >= 85 ) THEN WRKHADJOB  = .;
 IF (WRKLASTYR2  >= 9985 ) THEN WRKLASTYR2  = .;
 IF (WRKNJBPYR  >= 85 ) THEN WRKNJBPYR  = .;
 IF (WRKNJBWKS  >= 85 ) THEN WRKNJBWKS  = .;
 IF (WRKNUMJOB2  >= 85 ) THEN WRKNUMJOB2  = .;
 IF (WRKOKPREH  >= 85 ) THEN WRKOKPREH  = .;
 IF (WRKOKRAND  >= 85 ) THEN WRKOKRAND  = .;
 IF (WRKRSNJOB  >= 985 ) THEN WRKRSNJOB  = .;
 IF (WRKRSNNOT  >= 985 ) THEN WRKRSNNOT  = .;
 IF (WRKSELFEM  >= 85 ) THEN WRKSELFEM  = .;
 IF (WRKSICKMO  >= 85 ) THEN WRKSICKMO  = .;
 IF (WRKSKIPMO  >= 85 ) THEN WRKSKIPMO  = .;
 IF (WRKSTATWK2  >= 98 ) THEN WRKSTATWK2  = .;
 IF (WRKTST1ST  >= 85 ) THEN WRKTST1ST  = .;
 IF (WRKTSTALC  >= 85 ) THEN WRKTSTALC  = .;
 IF (WRKTSTDRG  >= 85 ) THEN WRKTSTDRG  = .;
 IF (WRKTSTHIR  >= 85 ) THEN WRKTSTHIR  = .;
 IF (WRKTSTRDM  >= 85 ) THEN WRKTSTRDM  = .;
 IF (WTANSWER  >= 85 ) THEN WTANSWER  = .;
 IF (WTPOUND2  >= 9985 ) THEN WTPOUND2  = .;
 IF (YEATNDYR  >= 85 ) THEN YEATNDYR  = .;
 IF (YECOMACT  >= 85 ) THEN YECOMACT  = .;
 IF (YEDECLAS  >= 85 ) THEN YEDECLAS  = .;
 IF (YEDERGLR  >= 85 ) THEN YEDERGLR  = .;
 IF (YEDESPCL  >= 85 ) THEN YEDESPCL  = .;
 IF (YEDGPRGP  >= 85 ) THEN YEDGPRGP  = .;
 IF (YEFAIACT  >= 85 ) THEN YEFAIACT  = .;
 IF (YEFALDLY  >= 85 ) THEN YEFALDLY  = .;
 IF (YEFMJEVR  >= 85 ) THEN YEFMJEVR  = .;
 IF (YEFMJMO  >= 85 ) THEN YEFMJMO  = .;
 IF (YEFPKCIG  >= 85 ) THEN YEFPKCIG  = .;
 IF (YEGALDLY  >= 85 ) THEN YEGALDLY  = .;
 IF (YEGMJEVR  >= 85 ) THEN YEGMJEVR  = .;
 IF (YEGMJMO  >= 85 ) THEN YEGMJMO  = .;
 IF (YEGPKCIG  >= 85 ) THEN YEGPKCIG  = .;
 IF (YEHMSLYR  >= 85 ) THEN YEHMSLYR  = .;
 IF (YELSTGRD  >= 85 ) THEN YELSTGRD  = .;
 IF (YEOTHACT  >= 85 ) THEN YEOTHACT  = .;
 IF (YEPALDLY  >= 85 ) THEN YEPALDLY  = .;
 IF (YEPCHKHW  >= 85 ) THEN YEPCHKHW  = .;
 IF (YEPCHORE  >= 85 ) THEN YEPCHORE  = .;
 IF (YEPGDJOB  >= 85 ) THEN YEPGDJOB  = .;
 IF (YEPHLPHW  >= 85 ) THEN YEPHLPHW  = .;
 IF (YEPLMTSN  >= 85 ) THEN YEPLMTSN  = .;
 IF (YEPLMTTV  >= 85 ) THEN YEPLMTTV  = .;
 IF (YEPMJEVR  >= 85 ) THEN YEPMJEVR  = .;
 IF (YEPMJMO  >= 85 ) THEN YEPMJMO  = .;
 IF (YEPPKCIG  >= 85 ) THEN YEPPKCIG  = .;
 IF (YEPPROUD  >= 85 ) THEN YEPPROUD  = .;
 IF (YEPRBSLV  >= 85 ) THEN YEPRBSLV  = .;
 IF (YEPRGSTD  >= 85 ) THEN YEPRGSTD  = .;
 IF (YEPRTDNG  >= 85 ) THEN YEPRTDNG  = .;
 IF (YEPVNTYR  >= 85 ) THEN YEPVNTYR  = .;
 IF (YERLDCSN  >= 85 ) THEN YERLDCSN  = .;
 IF (YERLFRND  >= 85 ) THEN YERLFRND  = .;
 IF (YERLGIMP  >= 85 ) THEN YERLGIMP  = .;
 IF (YERLGSVC  >= 85 ) THEN YERLGSVC  = .;
 IF (YESCHACT  >= 85 ) THEN YESCHACT  = .;
 IF (YESCHFLT  >= 85 ) THEN YESCHFLT  = .;
 IF (YESCHIMP  >= 85 ) THEN YESCHIMP  = .;
 IF (YESCHINT  >= 85 ) THEN YESCHINT  = .;
 IF (YESCHWRK  >= 85 ) THEN YESCHWRK  = .;
 IF (YESLFHLP  >= 85 ) THEN YESLFHLP  = .;
 IF (YESTSALC  >= 85 ) THEN YESTSALC  = .;
 IF (YESTSCIG  >= 85 ) THEN YESTSCIG  = .;
 IF (YESTSDNK  >= 85 ) THEN YESTSDNK  = .;
 IF (YESTSMJ  >= 85 ) THEN YESTSMJ  = .;
 IF (YETCGJOB  >= 85 ) THEN YETCGJOB  = .;
 IF (YETLKBGF  >= 89 ) THEN YETLKBGF  = .;
 IF (YETLKNON  >= 85 ) THEN YETLKNON  = .;
 IF (YETLKOTA  >= 89 ) THEN YETLKOTA  = .;
 IF (YETLKPAR  >= 85 ) THEN YETLKPAR  = .;
 IF (YETLKSOP  >= 89 ) THEN YETLKSOP  = .;
 IF (YEVIOPRV  >= 85 ) THEN YEVIOPRV  = .;
 IF (YEYARGUP  >= 85 ) THEN YEYARGUP  = .;
 IF (YEYATTAK  >= 85 ) THEN YEYATTAK  = .;
 IF (YEYFGTGP  >= 85 ) THEN YEYFGTGP  = .;
 IF (YEYFGTSW  >= 85 ) THEN YEYFGTSW  = .;
 IF (YEYHGUN  >= 85 ) THEN YEYHGUN  = .;
 IF (YEYSELL  >= 85 ) THEN YEYSELL  = .;
 IF (YEYSTOLE  >= 85 ) THEN YEYSTOLE  = .;
 IF (YOCOUNS  >= 89 ) THEN YOCOUNS  = .;
 IF (YODPDISC  >= 85 ) THEN YODPDISC  = .;
 IF (YODPLSIN  >= 85 ) THEN YODPLSIN  = .;
 IF (YODPPROB  >= 89 ) THEN YODPPROB  = .;
 IF (YODPR2WK  >= 85 ) THEN YODPR2WK  = .;
 IF (YODPREV  >= 85 ) THEN YODPREV  = .;
 IF (YODSCEV  >= 89 ) THEN YODSCEV  = .;
 IF (YODSLSIN  >= 94 ) THEN YODSLSIN  = .;
 IF (YODSMMDE  >= 89 ) THEN YODSMMDE  = .;
 IF (YOFAMDOC  >= 94 ) THEN YOFAMDOC  = .;
 IF (YOHERBAL  >= 94 ) THEN YOHERBAL  = .;
 IF (YOLOSEV  >= 89 ) THEN YOLOSEV  = .;
 IF (YOLSI2WK  >= 94 ) THEN YOLSI2WK  = .;
 IF (YONURSE  >= 94 ) THEN YONURSE  = .;
 IF (YOOTHDOC  >= 94 ) THEN YOOTHDOC  = .;
 IF (YOOTHHLP  >= 94 ) THEN YOOTHHLP  = .;
 IF (YOOTHMHP  >= 94 ) THEN YOOTHMHP  = .;
 IF (YOPB2WK  >= 89 ) THEN YOPB2WK  = .;
 IF (YOPBAGE  >= 989 ) THEN YOPBAGE  = .;
 IF (YOPBDLYA  >= 89 ) THEN YOPBDLYA  = .;
 IF (YOPBINTF  >= 89 ) THEN YOPBINTF  = .;
 IF (YOPBNUM  >= 9989 ) THEN YOPBNUM  = .;
 IF (YOPBRMBR  >= 89 ) THEN YOPBRMBR  = .;
 IF (YOPSDAYS  >= 989 ) THEN YOPSDAYS  = .;
 IF (YOPSHMGT  >= 89 ) THEN YOPSHMGT  = .;
 IF (YOPSRELS  >= 89 ) THEN YOPSRELS  = .;
 IF (YOPSSOC  >= 89 ) THEN YOPSSOC  = .;
 IF (YOPSWORK  >= 89 ) THEN YOPSWORK  = .;
 IF (YOPSYCH  >= 94 ) THEN YOPSYCH  = .;
 IF (YOPSYMD  >= 94 ) THEN YOPSYMD  = .;
 IF (YORELIG  >= 94 ) THEN YORELIG  = .;
 IF (YORX12MO  >= 89 ) THEN YORX12MO  = .;
 IF (YORXHLP  >= 89 ) THEN YORXHLP  = .;
 IF (YORXNOW  >= 89 ) THEN YORXNOW  = .;
 IF (YOSEEDOC  >= 89 ) THEN YOSEEDOC  = .;
 IF (YOSOCWRK  >= 94 ) THEN YOSOCWRK  = .;
 IF (YOTMTHLP  >= 89 ) THEN YOTMTHLP  = .;
 IF (YOTMTNOW  >= 89 ) THEN YOTMTNOW  = .;
 IF (YOWRAGE  >= 989 ) THEN YOWRAGE  = .;
 IF (YOWRCHR  >= 89 ) THEN YOWRCHR  = .;
 IF (YOWRCONC  >= 89 ) THEN YOWRCONC  = .;
 IF (YOWRDBTR  >= 89 ) THEN YOWRDBTR  = .;
 IF (YOWRDCSN  >= 89 ) THEN YOWRDCSN  = .;
 IF (YOWRDEPR  >= 89 ) THEN YOWRDEPR  = .;
 IF (YOWRDIET  >= 89 ) THEN YOWRDIET  = .;
 IF (YOWRDISC  >= 89 ) THEN YOWRDISC  = .;
 IF (YOWRDLOT  >= 89 ) THEN YOWRDLOT  = .;
 IF (YOWRDST  >= 89 ) THEN YOWRDST  = .;
 IF (YOWRELES  >= 89 ) THEN YOWRELES  = .;
 IF (YOWREMOR  >= 94 ) THEN YOWREMOR  = .;
 IF (YOWRENRG  >= 89 ) THEN YOWRENRG  = .;
 IF (YOWRGAIN  >= 94 ) THEN YOWRGAIN  = .;
 IF (YOWRGNL2  >= 994 ) THEN YOWRGNL2  = .;
 IF (YOWRGROW  >= 94 ) THEN YOWRGROW  = .;
 IF (YOWRHRS  >= 85 ) THEN YOWRHRS  = .;
 IF (YOWRIMP  >= 89 ) THEN YOWRIMP  = .;
 IF (YOWRJINO  >= 94 ) THEN YOWRJINO  = .;
 IF (YOWRJITT  >= 94 ) THEN YOWRJITT  = .;
 IF (YOWRLOSE  >= 89 ) THEN YOWRLOSE  = .;
 IF (YOWRLSIN  >= 89 ) THEN YOWRLSIN  = .;
 IF (YOWRLSL2  >= 989 ) THEN YOWRLSL2  = .;
 IF (YOWRNOGD  >= 89 ) THEN YOWRNOGD  = .;
 IF (YOWRPLSR  >= 89 ) THEN YOWRPLSR  = .;
 IF (YOWRPREG  >= 98 ) THEN YOWRPREG  = .;
 IF (YOWRPROB  >= 89 ) THEN YOWRPROB  = .;
 IF (YOWRSATP  >= 94 ) THEN YOWRSATP  = .;
 IF (YOWRSLEP  >= 89 ) THEN YOWRSLEP  = .;
 IF (YOWRSLNO  >= 89 ) THEN YOWRSLNO  = .;
 IF (YOWRSLOW  >= 89 ) THEN YOWRSLOW  = .;
 IF (YOWRSMOR  >= 94 ) THEN YOWRSMOR  = .;
 IF (YOWRSPLN  >= 94 ) THEN YOWRSPLN  = .;
 IF (YOWRSTHK  >= 89 ) THEN YOWRSTHK  = .;
 IF (YOWRTHOT  >= 89 ) THEN YOWRTHOT  = .;
 IF (YOWRWRTH  >= 89 ) THEN YOWRWRTH  = .;
 IF (YO_MDEA1  >= 89 ) THEN YO_MDEA1  = .;
 IF (YO_MDEA2  >= 89 ) THEN YO_MDEA2  = .;
 IF (YO_MDEA3  >= 89 ) THEN YO_MDEA3  = .;
 IF (YO_MDEA4  >= 89 ) THEN YO_MDEA4  = .;
 IF (YO_MDEA5  >= 89 ) THEN YO_MDEA5  = .;
 IF (YO_MDEA6  >= 89 ) THEN YO_MDEA6  = .;
 IF (YO_MDEA7  >= 89 ) THEN YO_MDEA7  = .;
 IF (YO_MDEA8  >= 89 ) THEN YO_MDEA8  = .;
 IF (YO_MDEA9  >= 89 ) THEN YO_MDEA9  = .;
 IF (YUDYANGR  >= 94 ) THEN YUDYANGR  = .;
 IF (YUDYBKRU  >= 94 ) THEN YUDYBKRU  = .;
 IF (YUDYDEPR  >= 94 ) THEN YUDYDEPR  = .;
 IF (YUDYEATP  >= 94 ) THEN YUDYEATP  = .;
 IF (YUDYFEAR  >= 94 ) THEN YUDYFEAR  = .;
 IF (YUDYFITE  >= 94 ) THEN YUDYFITE  = .;
 IF (YUDYFMLY  >= 94 ) THEN YUDYFMLY  = .;
 IF (YUDYFRND  >= 94 ) THEN YUDYFRND  = .;
 IF (YUDYOTPP  >= 94 ) THEN YUDYOTPP  = .;
 IF (YUDYSCHL  >= 94 ) THEN YUDYSCHL  = .;
 IF (YUDYSOR  >= 94 ) THEN YUDYSOR  = .;
 IF (YUDYSUIC  >= 85 ) THEN YUDYSUIC  = .;
 IF (YUDYTXN2  >= 985 ) THEN YUDYTXN2  = .;
 IF (YUDYTXYR  >= 85 ) THEN YUDYTXYR  = .;
 IF (YUFCANGR  >= 94 ) THEN YUFCANGR  = .;
 IF (YUFCARN2  >= 985 ) THEN YUFCARN2  = .;
 IF (YUFCARYR  >= 85 ) THEN YUFCARYR  = .;
 IF (YUFCBKRU  >= 94 ) THEN YUFCBKRU  = .;
 IF (YUFCDEPR  >= 94 ) THEN YUFCDEPR  = .;
 IF (YUFCEATP  >= 94 ) THEN YUFCEATP  = .;
 IF (YUFCFEAR  >= 94 ) THEN YUFCFEAR  = .;
 IF (YUFCFITE  >= 94 ) THEN YUFCFITE  = .;
 IF (YUFCFMLY  >= 94 ) THEN YUFCFMLY  = .;
 IF (YUFCFRND  >= 94 ) THEN YUFCFRND  = .;
 IF (YUFCOTPP  >= 94 ) THEN YUFCOTPP  = .;
 IF (YUFCSCHL  >= 85 ) THEN YUFCSCHL  = .;
 IF (YUFCSOR  >= 94 ) THEN YUFCSOR  = .;
 IF (YUFCSUIC  >= 85 ) THEN YUFCSUIC  = .;
 IF (YUFDANGR  >= 94 ) THEN YUFDANGR  = .;
 IF (YUFDBKRU  >= 94 ) THEN YUFDBKRU  = .;
 IF (YUFDDEPR  >= 94 ) THEN YUFDDEPR  = .;
 IF (YUFDEATP  >= 94 ) THEN YUFDEATP  = .;
 IF (YUFDFEAR  >= 94 ) THEN YUFDFEAR  = .;
 IF (YUFDFITE  >= 94 ) THEN YUFDFITE  = .;
 IF (YUFDFMLY  >= 94 ) THEN YUFDFMLY  = .;
 IF (YUFDFRND  >= 94 ) THEN YUFDFRND  = .;
 IF (YUFDOCN2  >= 985 ) THEN YUFDOCN2  = .;
 IF (YUFDOCYR  >= 85 ) THEN YUFDOCYR  = .;
 IF (YUFDOTPP  >= 94 ) THEN YUFDOTPP  = .;
 IF (YUFDSCHL  >= 94 ) THEN YUFDSCHL  = .;
 IF (YUFDSOR  >= 94 ) THEN YUFDSOR  = .;
 IF (YUFDSUIC  >= 85 ) THEN YUFDSUIC  = .;
 IF (YUHOANGR  >= 85 ) THEN YUHOANGR  = .;
 IF (YUHOBKRU  >= 94 ) THEN YUHOBKRU  = .;
 IF (YUHODEPR  >= 94 ) THEN YUHODEPR  = .;
 IF (YUHOEATP  >= 94 ) THEN YUHOEATP  = .;
 IF (YUHOFEAR  >= 94 ) THEN YUHOFEAR  = .;
 IF (YUHOFITE  >= 94 ) THEN YUHOFITE  = .;
 IF (YUHOFMLY  >= 94 ) THEN YUHOFMLY  = .;
 IF (YUHOFRND  >= 94 ) THEN YUHOFRND  = .;
 IF (YUHOOTPP  >= 94 ) THEN YUHOOTPP  = .;
 IF (YUHOSCHL  >= 94 ) THEN YUHOSCHL  = .;
 IF (YUHOSOR  >= 94 ) THEN YUHOSOR  = .;
 IF (YUHOSPN2  >= 985 ) THEN YUHOSPN2  = .;
 IF (YUHOSPYR  >= 85 ) THEN YUHOSPYR  = .;
 IF (YUHOSUIC  >= 85 ) THEN YUHOSUIC  = .;
 IF (YUIHANGR  >= 89 ) THEN YUIHANGR  = .;
 IF (YUIHBKRU  >= 94 ) THEN YUIHBKRU  = .;
 IF (YUIHDEPR  >= 94 ) THEN YUIHDEPR  = .;
 IF (YUIHEATP  >= 94 ) THEN YUIHEATP  = .;
 IF (YUIHFEAR  >= 94 ) THEN YUIHFEAR  = .;
 IF (YUIHFITE  >= 94 ) THEN YUIHFITE  = .;
 IF (YUIHFMLY  >= 94 ) THEN YUIHFMLY  = .;
 IF (YUIHFRND  >= 94 ) THEN YUIHFRND  = .;
 IF (YUIHOTPP  >= 94 ) THEN YUIHOTPP  = .;
 IF (YUIHSCHL  >= 94 ) THEN YUIHSCHL  = .;
 IF (YUIHSOR  >= 94 ) THEN YUIHSOR  = .;
 IF (YUIHSUIC  >= 85 ) THEN YUIHSUIC  = .;
 IF (YUIHTPN2  >= 985 ) THEN YUIHTPN2  = .;
 IF (YUIHTPYR  >= 85 ) THEN YUIHTPYR  = .;
 IF (YUJVDTN2  >= 985 ) THEN YUJVDTN2  = .;
 IF (YUJVDTON  >= 85 ) THEN YUJVDTON  = .;
 IF (YUJVDTYR  >= 85 ) THEN YUJVDTYR  = .;
 IF (YUMHANGR  >= 94 ) THEN YUMHANGR  = .;
 IF (YUMHBKRU  >= 94 ) THEN YUMHBKRU  = .;
 IF (YUMHCRN2  >= 985 ) THEN YUMHCRN2  = .;
 IF (YUMHCRYR  >= 85 ) THEN YUMHCRYR  = .;
 IF (YUMHDEPR  >= 94 ) THEN YUMHDEPR  = .;
 IF (YUMHEATP  >= 94 ) THEN YUMHEATP  = .;
 IF (YUMHFEAR  >= 94 ) THEN YUMHFEAR  = .;
 IF (YUMHFITE  >= 94 ) THEN YUMHFITE  = .;
 IF (YUMHFMLY  >= 94 ) THEN YUMHFMLY  = .;
 IF (YUMHFRND  >= 94 ) THEN YUMHFRND  = .;
 IF (YUMHOTPP  >= 94 ) THEN YUMHOTPP  = .;
 IF (YUMHSCHL  >= 94 ) THEN YUMHSCHL  = .;
 IF (YUMHSOR  >= 94 ) THEN YUMHSOR  = .;
 IF (YUMHSUIC  >= 85 ) THEN YUMHSUIC  = .;
 IF (YURSANGR  >= 94 ) THEN YURSANGR  = .;
 IF (YURSBKRU  >= 94 ) THEN YURSBKRU  = .;
 IF (YURSDEPR  >= 94 ) THEN YURSDEPR  = .;
 IF (YURSEATP  >= 94 ) THEN YURSEATP  = .;
 IF (YURSFEAR  >= 94 ) THEN YURSFEAR  = .;
 IF (YURSFITE  >= 94 ) THEN YURSFITE  = .;
 IF (YURSFMLY  >= 94 ) THEN YURSFMLY  = .;
 IF (YURSFRND  >= 94 ) THEN YURSFRND  = .;
 IF (YURSIDN2  >= 985 ) THEN YURSIDN2  = .;
 IF (YURSIDYR  >= 85 ) THEN YURSIDYR  = .;
 IF (YURSOTPP  >= 94 ) THEN YURSOTPP  = .;
 IF (YURSSCHL  >= 85 ) THEN YURSSCHL  = .;
 IF (YURSSOR  >= 94 ) THEN YURSSOR  = .;
 IF (YURSSUIC  >= 85 ) THEN YURSSUIC  = .;
 IF (YUSCEMYR  >= 85 ) THEN YUSCEMYR  = .;
 IF (YUSCPGYR  >= 85 ) THEN YUSCPGYR  = .;
 IF (YUSWANGR  >= 85 ) THEN YUSWANGR  = .;
 IF (YUSWBKRU  >= 94 ) THEN YUSWBKRU  = .;
 IF (YUSWDEPR  >= 94 ) THEN YUSWDEPR  = .;
 IF (YUSWEATP  >= 94 ) THEN YUSWEATP  = .;
 IF (YUSWFEAR  >= 94 ) THEN YUSWFEAR  = .;
 IF (YUSWFITE  >= 94 ) THEN YUSWFITE  = .;
 IF (YUSWFMLY  >= 94 ) THEN YUSWFMLY  = .;
 IF (YUSWFRND  >= 94 ) THEN YUSWFRND  = .;
 IF (YUSWOTPP  >= 85 ) THEN YUSWOTPP  = .;
 IF (YUSWSCHL  >= 94 ) THEN YUSWSCHL  = .;
 IF (YUSWSCYR  >= 85 ) THEN YUSWSCYR  = .;
 IF (YUSWSOR  >= 94 ) THEN YUSWSOR  = .;
 IF (YUSWSUIC  >= 85 ) THEN YUSWSUIC  = .;
 IF (YUTPANGR  >= 94 ) THEN YUTPANGR  = .;
 IF (YUTPBKRU  >= 94 ) THEN YUTPBKRU  = .;
 IF (YUTPDEPR  >= 89 ) THEN YUTPDEPR  = .;
 IF (YUTPEATP  >= 94 ) THEN YUTPEATP  = .;
 IF (YUTPFEAR  >= 94 ) THEN YUTPFEAR  = .;
 IF (YUTPFITE  >= 94 ) THEN YUTPFITE  = .;
 IF (YUTPFMLY  >= 94 ) THEN YUTPFMLY  = .;
 IF (YUTPFRND  >= 94 ) THEN YUTPFRND  = .;
 IF (YUTPOTPP  >= 94 ) THEN YUTPOTPP  = .;
 IF (YUTPSCHL  >= 94 ) THEN YUTPSCHL  = .;
 IF (YUTPSOR  >= 94 ) THEN YUTPSOR  = .;
 IF (YUTPSTN2  >= 985 ) THEN YUTPSTN2  = .;
 IF (YUTPSTYR  >= 85 ) THEN YUTPSTYR  = .;
 IF (YUTPSUIC  >= 85 ) THEN YUTPSUIC  = .;
*/
RUN ;
